/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2003 file and create a SPSS dataset.                                                                          */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer.                                                                                                                 */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located.       */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\opafy03nid.dat" LRECL=26660 .

DATA LIST FILE=DATA/
   safety 1-3 (A)           zone 4 (A)               amtfinec 5-12         
   amtrest 13-22            amttotal 23-32           costsup 33-38         
   fine 39-46               totrest 47-56            senttot 57-62         
   senttot0 63-68           sensplt 69-74            sensplt0 75-80        
   timeserv 81-87           usscidn 88-93            accap 94              
   acccat 95                accgdln 96               accofflv 97-98        
   acctresp 99-100          caroffap 101             age 102-104           
   altdum 105               altmo 106-107            amendyr 108-111       
   armcrim 112-113          caroffen 114-115         carofflv 116-117      
   chap2 118-119            circdist 120-121         citizen 122           
   citwhere 123-125         coadjlev 126-127         combdrg2 128-129      
   comdum 130               costsdum 131             crimhist 132          
   crimliv 133-134          crimpts 135-137          daysdum 138           
   defconsl 139-140         depart 141               disposit 142          
   district 143-144         drugtyp1 145-147         drugtyp2 148-150      
   drugtyp3 151-153         drugtyp4 154-156         drugtyp5 157-159      
   dsind 160                dsjandc 161              dsplea 162            
   dspsr 163                dssor 164                dufrom1 165-166       
   dufrom2 167-168          dufrom3 169              dufrom4 170           
   dufrom5 171              duto1 172-173            duto2 174-175         
   duto3 176                duto4 177                duto5 178             
   econdum 179              educatn 180-181          encrypt1 182          
   encrypt2 183             finecdum 184             finewaiv 185          
   hisporig 186             homdum 187               hrcomsrv 188-191      
   inout 192                intdum 193               is924c 194            
   married 195              mocomcon 196-197         mohomdet 198-199      
   mointcon 200-201         monaccep 202-203         moncirc 204-205       
   monrace 206              monsex 207               newcit 208            
   newcnvtn 209             neweduc 210              newrace 211           
   nocomp 212-213           nocounts 214-216         noustat 217-218       
   numdepen 219-220         offtype2 221-222         point1 223-224        
   point2 225-227           point3 228-229           present 230           
   prisdum 231              probatn 232-234          probdum 235           
   rangept 236              reason1 237-239          reason2 240-242       
   reason3 243-245          rel2pts 246              resntdoc 247-248      
   restdum 249              safe 250                 sentimp 251           
   sentpts 252              sexoffna 253-254         sexoffnb 255-256      
   sources 257              suprdum 258              suprel 259-261        
   totchpts 262-263         sexacca 264-265          sexaccb 266-267       
   totdays 268-269          totunit 270-280          typemony 281          
   typeoths 282-283         unit1 284-285            unit2 286-287         
   unit3 288-289            unit4 290-291            unit5 292-293         
   viol1pts 294             weapon 295               weapsoc 296           
   xcrhissr 297             xfolsor 298-299          years 300             
   drugmin 301-304          glmin 305-308            glmax 309-312         
   gunmin1 313-316          gunmin2 317-319          statmax 320-324       
   statmin 325-328          totprisn 329-332         xmaxsor 333-336       
   xminsor 337-340          smin1 341-344            smin2 345-348         
   smin3 349-352            smin4 353-356            smin5 357-360         
   smin6 361-364            smin7 365-368            smin8 369-371         
   smin9 372-374            smin10 375-378           smin11 379-382        
   smin12 383-385           smin13 386-388           smin14 389-391        
   smin15 392-395           smin16 396-398           smin17 399-401        
   smin18 402-404           smin19 405-407           smin20 408-411        
   smin21 412-414           smin22 415-417           smin23 418-420        
   smin24 421-423           smin25 424-426           smin26 427-429        
   smin27 430-431           smin28 432-433           smin29 434-435        
   smin30 436-437           smin31 438-440           smin32 441-442        
   smin33 443-444           smin34 445-446           smin35 447-449        
   smin36 450-452           smin37 453-455           smin38 456-458        
   smin39 459-461           smin40 462-464           smin41 465-467        
   smin42 468-469           smin43 470-471           smin44 472-473        
   smin45 474-475           smin46 476-477           smin47 478-479        
   smin48 480-481           smin49 482-483           smin50 484-485        
   smin51 486-487           smin52 488-489           smin53 490-491        
   smin54 492-493           smin55 494-495           smin56 496-497        
   smin57 498-499           smin58 500-501           smin59 502-503        
   smin60 504-505           smin61 506-507           smin62 508-509        
   smin63 510-511           smin64 512-513           smin65 514-515        
   smin66 516-517           smin67 518-519           smin68 520            
   smin69 521               smin70 522               smin71 523            
   smin72 524               smin73 525               smin74 526            
   smin75 527               smin76 528               smin77 529            
   smin78 530               smin79 531               smin80 532            
   smin81 533               smin82 534               smin83 535            
   smin84 536               smin85 537               smin86 538            
   smin87 539               smin88 540               smin89 541            
   smin90 542               smin91 543               smin92 544            
   smin93 545               smin94 546               smin95 547            
   smin96 548               smin97 549               smin98 550            
   smin99 551               smin100 552              smin101 553           
   smin102 554              smin103 555              smin104 556           
   smin105 557              smin106 558              smin107 559           
   smin108 560              smin109 561              smin110 562           
   smin111 563              smin112 564              smin113 565           
   smin114 566              smin115 567              smin116 568           
   smin117 569              smin118 570              smin119 571           
   smin120 572              smin121 573              smin122 574           
   smin123 575              smin124 576              smin125 577           
   smin126 578              smin127 579              smin128 580           
   smin129 581              smin130 582              smin131 583           
   smin132 584              smin133 585              smin134 586           
   smin135 587              smin136 588              smin137 589           
   smin138 590              smin139 591              smin140 592           
   smin141 593              smin142 594              smin143 595           
   smin144 596              smin145 597              smin146 598           
   smin147 599              smin148 600              smin149 601           
   smin150 602              smin151 603              smin152 604           
   smin153 605              smin154 606              smin155 607           
   smin156 608              smin157 609              smin158 610           
   smin159 611              smin160 612              smin161 613           
   smin162 614              smin163 615              smin164 616           
   smin165 617              smin166 618              smin167 619           
   smin168 620              smin169 621              smin170 622           
   smin171 623              smin172 624              smin173 625           
   smin174 626              smin175 627              smin176 628           
   smin177 629              smin178 630              smin179 631           
   smin180 632              smin181 633              smin182 634           
   smin183 635              smin184 636              smin185 637           
   smin186 638              smin187 639              smin188 640           
   smin189 641              smin190 642              smin191 643           
   smin192 644              smin193 645              smin194 646           
   smin195 647              smin196 648              smin197 649           
   smin198 650              smin199 651              smin200 652           
   smin201 653              smin202 654              smin203 655           
   smin204 656              smin205 657              smin206 658           
   smin207 659              smin208 660              smin209 661           
   smin210 662              smin211 663              smin212 664           
   smin213 665              smin214 666              smin215 667           
   smin216 668              smin217 669              smin218 670           
   smin219 671              smin220 672              smin221 673           
   smin222 674              smin223 675              smin224 676           
   smin225 677              smin226 678              smin227 679           
   smin228 680              smin229 681              smin230 682           
   smin231 683              smin232 684              smin233 685           
   smin234 686              smin235 687              smin236 688           
   smin237 689              smin238 690              smin239 691           
   smin240 692              smin241 693              smin242 694           
   smin243 695              smin244 696              smin245 697           
   smin246 698              smin247 699              smin248 700           
   smin249 701              smin250 702              smin251 703           
   smin252 704              smin253 705              smin254 706           
   smin255 707              smin256 708              smin257 709           
   smin258 710              smin259 711              smin260 712           
   smin261 713              smin262 714              smin263 715           
   smin264 716              smin265 717              smin266 718           
   smin267 719              smin268 720              smin269 721           
   smin270 722              smin271 723              smin272 724           
   smin273 725              smin274 726              smin275 727           
   smin276 728              smin277 729              smin278 730           
   smin279 731              smin280 732              smin281 733           
   smin282 734              smin283 735              smin284 736           
   smin285 737              smin286 738              smin287 739           
   smin288 740              smin289 741              smin290 742           
   smin291 743              smin292 744              smin293 745           
   smin294 746              smin295 747              smin296 748           
   smin297 749              smin298 750              smin299 751           
   smin300 752              smin301 753              smin302 754           
   smin303 755              smin304 756              smin305 757           
   smin306 758              smin307 759              smin308 760           
   smin309 761              smin310 762              smin311 763           
   smin312 764              smin313 765              smin314 766           
   smin315 767              smin316 768              smin317 769           
   smin318 770              smin319 771              smin320 772           
   smin321 773              smin322 774              smin323 775           
   smin324 776              smin325 777              smin326 778           
   smin327 779              smin328 780              smin329 781           
   smin330 782              smin331 783              smin332 784           
   smin333 785              smin334 786              smin335 787           
   smin336 788              smin337 789              smin338 790           
   smin339 791              smin340 792              smin341 793           
   smin342 794              smin343 795              smin344 796           
   smin345 797              smin346 798              smin347 799           
   smin348 800              smin349 801              smin350 802           
   smin351 803              smin352 804              smin353 805           
   smin354 806              smin355 807              smin356 808           
   smin357 809              smin358 810              smin359 811           
   smin360 812              smin361 813              smin362 814           
   smin363 815              smin364 816              smin365 817           
   smin366 818              smin367 819              smin368 820           
   smin369 821              smin370 822              smin371 823           
   smin372 824              smin373 825              smin374 826           
   smin375 827              smin376 828              smin377 829           
   smin378 830              smin379 831              smin380 832           
   smin381 833              smin382 834              smin383 835           
   smin384 836              smin385 837              smin386 838           
   smin387 839              smin388 840              smin389 841           
   smin390 842              smin391 843              smin392 844           
   smin393 845              smin394 846              smin395 847           
   smin396 848              smin397 849              smin398 850           
   smin399 851              smin400 852              smin401 853           
   smin402 854              smin403 855              smin404 856           
   smin405 857              smin406 858              smin407 859           
   smin408 860              smin409 861              smin410 862           
   smin411 863              smin412 864              smin413 865           
   smin414 866              smin415 867              smin416 868           
   smin417 869              smin418 870              smin419 871           
   smin420 872              smin421 873              smin422 874           
   smin423 875              smin424 876              smin425 877           
   smin426 878              smin427 879              smin428 880           
   smin429 881              smin430 882              smin431 883           
   smin432 884              smin433 885              smin434 886           
   smin435 887              smin436 888              smin437 889           
   smin438 890              smin439 891              smin440 892           
   smin441 893              smin442 894              smin443 895           
   smin444 896              smin445 897              smin446 898           
   smin447 899              smin448 900              smin449 901           
   smin450 902              smin451 903              smin452 904           
   smin453 905              smin454 906              smin455 907           
   smin456 908              smin457 909              smin458 910           
   smin459 911              smin460 912              smin461 913           
   smin462 914              smin463 915              smin464 916           
   smin465 917              smin466 918              smin467 919           
   smin468 920              smin469 921              smin470 922           
   smin471 923              smin472 924              smin473 925           
   smin474 926              smin475 927              smin476 928           
   smin477 929              smin478 930              smin479 931           
   smin480 932              smin481 933              smin482 934           
   smin483 935              smin484 936              smin485 937           
   smin486 938              smin487 939              smin488 940           
   smin489 941              smin490 942              smin491 943           
   smin492 944              smin493 945              smin494 946           
   smin495 947              smax1 948-951            smax2 952-955         
   smax3 956-959            smax4 960-963            smax5 964-967         
   smax6 968-971            smax7 972-975            smax8 976-979         
   smax9 980-983            smax10 984-987           smax11 988-991        
   smax12 992-995           smax13 996-999           smax14 1000-1003      
   smax15 1004-1007         smax16 1008-1011         smax17 1012-1015      
   smax18 1016-1019         smax19 1020-1022         smax20 1023-1026      
   smax21 1027-1029         smax22 1030-1032         smax23 1033-1035      
   smax24 1036-1039         smax25 1040-1042         smax26 1043-1045      
   smax27 1046-1048         smax28 1049-1051         smax29 1052-1054      
   smax30 1055-1057         smax31 1058-1060         smax32 1061-1063      
   smax33 1064-1066         smax34 1067-1069         smax35 1070-1073      
   smax36 1074-1077         smax37 1078-1081         smax38 1082-1085      
   smax39 1086-1089         smax40 1090-1093         smax41 1094-1097      
   smax42 1098-1100         smax43 1101-1103         smax44 1104-1106      
   smax45 1107-1109         smax46 1110-1112         smax47 1113-1115      
   smax48 1116-1118         smax49 1119-1121         smax50 1122-1124      
   smax51 1125-1127         smax52 1128-1130         smax53 1131-1133      
   smax54 1134-1136         smax55 1137-1139         smax56 1140-1142      
   smax57 1143-1145         smax58 1146-1148         smax59 1149-1151      
   smax60 1152-1154         smax61 1155-1157         smax62 1158-1160      
   smax63 1161-1163         smax64 1164-1166         smax65 1167-1169      
   smax66 1170-1172         smax67 1173-1175         smax68 1176-1178      
   smax69 1179-1181         smax70 1182-1184         smax71 1185-1187      
   smax72 1188-1190         smax73 1191-1193         smax74 1194-1196      
   smax75 1197-1199         smax76 1200-1202         smax77 1203-1205      
   smax78 1206-1208         smax79 1209-1211         smax80 1212-1214      
   smax81 1215-1217         smax82 1218-1220         smax83 1221-1223      
   smax84 1224-1226         smax85 1227-1229         smax86 1230-1232      
   smax87 1233-1235         smax88 1236-1238         smax89 1239-1241      
   smax90 1242-1244         smax91 1245-1247         smax92 1248-1250      
   smax93 1251-1253         smax94 1254-1256         smax95 1257-1259      
   smax96 1260-1262         smax97 1263-1265         smax98 1266-1268      
   smax99 1269-1271         smax100 1272-1274        smax101 1275-1277     
   smax102 1278-1280        smax103 1281-1283        smax104 1284-1286     
   smax105 1287-1289        smax106 1290-1292        smax107 1293-1295     
   smax108 1296-1298        smax109 1299-1301        smax110 1302-1304     
   smax111 1305-1307        smax112 1308-1310        smax113 1311-1313     
   smax114 1314-1316        smax115 1317-1319        smax116 1320-1322     
   smax117 1323-1325        smax118 1326-1328        smax119 1329-1331     
   smax120 1332-1334        smax121 1335-1337        smax122 1338-1340     
   smax123 1341-1343        smax124 1344-1346        smax125 1347-1349     
   smax126 1350-1352        smax127 1353-1355        smax128 1356-1358     
   smax129 1359-1361        smax130 1362-1364        smax131 1365-1367     
   smax132 1368-1370        smax133 1371-1373        smax134 1374-1376     
   smax135 1377-1379        smax136 1380-1382        smax137 1383-1385     
   smax138 1386-1388        smax139 1389-1391        smax140 1392-1394     
   smax141 1395-1397        smax142 1398-1400        smax143 1401-1403     
   smax144 1404-1406        smax145 1407-1409        smax146 1410-1412     
   smax147 1413-1415        smax148 1416-1418        smax149 1419-1421     
   smax150 1422-1424        smax151 1425-1427        smax152 1428-1430     
   smax153 1431-1433        smax154 1434-1436        smax155 1437-1439     
   smax156 1440-1442        smax157 1443-1445        smax158 1446-1448     
   smax159 1449-1451        smax160 1452-1454        smax161 1455-1457     
   smax162 1458-1460        smax163 1461-1463        smax164 1464-1466     
   smax165 1467-1469        smax166 1470-1472        smax167 1473-1475     
   smax168 1476-1478        smax169 1479-1481        smax170 1482-1484     
   smax171 1485-1487        smax172 1488-1490        smax173 1491-1493     
   smax174 1494-1496        smax175 1497-1499        smax176 1500-1502     
   smax177 1503-1505        smax178 1506-1508        smax179 1509-1511     
   smax180 1512-1514        smax181 1515-1517        smax182 1518-1520     
   smax183 1521-1523        smax184 1524-1526        smax185 1527-1529     
   smax186 1530-1532        smax187 1533-1535        smax188 1536-1538     
   smax189 1539-1541        smax190 1542-1544        smax191 1545-1547     
   smax192 1548-1550        smax193 1551-1553        smax194 1554-1556     
   smax195 1557-1559        smax196 1560-1562        smax197 1563-1565     
   smax198 1566-1568        smax199 1569-1571        smax200 1572-1574     
   smax201 1575-1577        smax202 1578-1580        smax203 1581-1583     
   smax204 1584-1586        smax205 1587-1589        smax206 1590-1592     
   smax207 1593-1595        smax208 1596-1598        smax209 1599-1601     
   smax210 1602-1604        smax211 1605-1607        smax212 1608-1610     
   smax213 1611-1613        smax214 1614-1616        smax215 1617-1619     
   smax216 1620-1622        smax217 1623-1625        smax218 1626-1628     
   smax219 1629-1631        smax220 1632-1634        smax221 1635-1637     
   smax222 1638-1640        smax223 1641-1643        smax224 1644-1646     
   smax225 1647-1649        smax226 1650-1652        smax227 1653-1655     
   smax228 1656-1658        smax229 1659-1661        smax230 1662-1664     
   smax231 1665-1667        smax232 1668-1670        smax233 1671-1673     
   smax234 1674-1676        smax235 1677-1679        smax236 1680-1682     
   smax237 1683-1685        smax238 1686-1688        smax239 1689-1691     
   smax240 1692-1694        smax241 1695-1697        smax242 1698-1700     
   smax243 1701-1703        smax244 1704-1706        smax245 1707-1709     
   smax246 1710-1712        smax247 1713-1715        smax248 1716-1718     
   smax249 1719-1721        smax250 1722-1724        smax251 1725-1727     
   smax252 1728-1730        smax253 1731-1733        smax254 1734-1736     
   smax255 1737-1739        smax256 1740-1742        smax257 1743-1745     
   smax258 1746-1748        smax259 1749-1751        smax260 1752-1754     
   smax261 1755-1757        smax262 1758-1760        smax263 1761-1763     
   smax264 1764-1766        smax265 1767-1769        smax266 1770-1772     
   smax267 1773-1775        smax268 1776-1778        smax269 1779-1781     
   smax270 1782-1784        smax271 1785-1787        smax272 1788-1790     
   smax273 1791-1793        smax274 1794-1796        smax275 1797-1799     
   smax276 1800-1802        smax277 1803-1805        smax278 1806-1808     
   smax279 1809-1811        smax280 1812-1814        smax281 1815-1817     
   smax282 1818-1820        smax283 1821-1823        smax284 1824-1826     
   smax285 1827-1829        smax286 1830-1832        smax287 1833-1835     
   smax288 1836-1838        smax289 1839-1841        smax290 1842-1844     
   smax291 1845-1847        smax292 1848-1850        smax293 1851-1853     
   smax294 1854-1856        smax295 1857-1859        smax296 1860-1862     
   smax297 1863-1865        smax298 1866-1868        smax299 1869-1871     
   smax300 1872-1874        smax301 1875-1877        smax302 1878-1880     
   smax303 1881-1883        smax304 1884-1886        smax305 1887-1889     
   smax306 1890-1892        smax307 1893-1895        smax308 1896-1898     
   smax309 1899-1901        smax310 1902-1904        smax311 1905-1907     
   smax312 1908-1910        smax313 1911-1913        smax314 1914-1916     
   smax315 1917-1919        smax316 1920-1922        smax317 1923-1925     
   smax318 1926-1928        smax319 1929-1931        smax320 1932-1934     
   smax321 1935-1937        smax322 1938-1940        smax323 1941-1943     
   smax324 1944-1946        smax325 1947-1949        smax326 1950-1952     
   smax327 1953-1955        smax328 1956-1958        smax329 1959-1961     
   smax330 1962-1964        smax331 1965-1967        smax332 1968-1970     
   smax333 1971-1973        smax334 1974-1976        smax335 1977-1979     
   smax336 1980-1982        smax337 1983-1985        smax338 1986-1988     
   smax339 1989-1991        smax340 1992-1994        smax341 1995-1997     
   smax342 1998-2000        smax343 2001-2003        smax344 2004-2006     
   smax345 2007-2009        smax346 2010-2012        smax347 2013-2015     
   smax348 2016-2018        smax349 2019-2021        smax350 2022-2024     
   smax351 2025-2027        smax352 2028-2030        smax353 2031-2033     
   smax354 2034-2036        smax355 2037-2039        smax356 2040-2042     
   smax357 2043-2045        smax358 2046-2048        smax359 2049-2051     
   smax360 2052-2054        smax361 2055-2057        smax362 2058-2060     
   smax363 2061-2063        smax364 2064-2066        smax365 2067-2069     
   smax366 2070-2072        smax367 2073-2075        smax368 2076-2078     
   smax369 2079-2081        smax370 2082-2084        smax371 2085-2087     
   smax372 2088-2090        smax373 2091-2093        smax374 2094-2096     
   smax375 2097-2099        smax376 2100-2102        smax377 2103-2105     
   smax378 2106-2108        smax379 2109-2111        smax380 2112-2114     
   smax381 2115-2117        smax382 2118-2120        smax383 2121-2123     
   smax384 2124-2126        smax385 2127-2129        smax386 2130-2132     
   smax387 2133-2135        smax388 2136-2138        smax389 2139-2141     
   smax390 2142-2144        smax391 2145-2147        smax392 2148-2150     
   smax393 2151-2153        smax394 2154-2156        smax395 2157-2159     
   smax396 2160-2162        smax397 2163-2165        smax398 2166-2168     
   smax399 2169-2171        smax400 2172-2174        smax401 2175-2177     
   smax402 2178-2180        smax403 2181-2183        smax404 2184-2186     
   smax405 2187-2189        smax406 2190-2192        smax407 2193-2195     
   smax408 2196-2198        smax409 2199-2201        smax410 2202-2204     
   smax411 2205-2207        smax412 2208-2210        smax413 2211-2213     
   smax414 2214-2216        smax415 2217-2219        smax416 2220-2222     
   smax417 2223-2225        smax418 2226-2228        smax419 2229-2231     
   smax420 2232-2234        smax421 2235-2237        smax422 2238-2240     
   smax423 2241-2243        smax424 2244-2246        smax425 2247-2249     
   smax426 2250-2252        smax427 2253-2255        smax428 2256-2258     
   smax429 2259-2261        smax430 2262-2264        smax431 2265-2267     
   smax432 2268-2270        smax433 2271-2273        smax434 2274-2276     
   smax435 2277-2279        smax436 2280-2282        smax437 2283-2285     
   smax438 2286-2288        smax439 2289-2291        smax440 2292-2294     
   smax441 2295-2297        smax442 2298-2300        smax443 2301-2303     
   smax444 2304-2306        smax445 2307-2309        smax446 2310-2312     
   smax447 2313-2315        smax448 2316-2318        smax449 2319-2321     
   smax450 2322-2324        smax451 2325-2327        smax452 2328-2330     
   smax453 2331-2333        smax454 2334-2336        smax455 2337-2339     
   smax456 2340-2342        smax457 2343-2345        smax458 2346-2348     
   smax459 2349-2351        smax460 2352-2354        smax461 2355-2357     
   smax462 2358-2360        smax463 2361-2363        smax464 2364-2366     
   smax465 2367-2369        smax466 2370-2372        smax467 2373-2375     
   smax468 2376-2378        smax469 2379-2381        smax470 2382-2384     
   smax471 2385-2387        smax472 2388-2390        smax473 2391-2393     
   smax474 2394-2396        smax475 2397-2399        smax476 2400-2402     
   smax477 2403-2405        smax478 2406-2408        smax479 2409-2411     
   smax480 2412-2414        smax481 2415-2417        smax482 2418-2420     
   smax483 2421-2423        smax484 2424-2426        smax485 2427-2429     
   smax486 2430-2432        smax487 2433-2435        smax488 2436-2438     
   smax489 2439-2441        smax490 2442-2444        smax491 2445-2447     
   smax492 2448-2450        smax493 2451-2453        smax494 2454-2456     
   smax495 2457-2459        DEFCONTX 2460-2480 (A)   DESCRIP1 2481-2520 (A)
   DESCRIP2 2521-2538 (A)   DESCRIP3 2539-2553 (A)   DESCRIP4 2554-2603 (A)
   DESCRIP5 2604 (A)        chemdes1 2605-2623 (A)   chemdes2 2624 (A)     
   chemdes3 2625 (A)        chemdes4 2626 (A)        chemdes5 2627 (A)     
   TYPEOTTX 2628-2693 (A)   ABERTXT 2694-2743 (A)    REASTXT1 2744-2839 (A)
   REASTXT2 2840-2935 (A)   REASTXT3 2936-3031 (A)   REASTXT4 3032-3086 (A)
   REASTXT5 3087-3152 (A)   REASTXT6 3153 (A)        POOFFICE 3154 (A)     
   CH5G13ST 3155-3156       TIMSERVD 3157-3159       TIMSERVM 3160-3162    
   SPECASSM 3163-3167       ABERCASE 3168 (A)        CHMAM1 3169-3176      
   CHMAM2 3177-3180         CHMAM3 3181              CHMAM4 3182           
   CHMAM5 3183              CUNIT1 3184-3185         CUNIT2 3186           
   CUNIT3 3187              CUNIT4 3188              CUNIT5 3189           
   CHEMTYP1 3190-3191       CHEMTYP2 3192-3193       CHEMTYP3 3194         
   CHEMTYP4 3195            CHEMTYP5 3196            CAFROM1 3197-3201     
   CAFROM2 3202             CAFROM3 3203             CAFROM4 3204          
   CAFROM5 3205             CATO1 3206-3210          CATO2 3211            
   CATO3 3212               CATO4 3213               CATO5 3214            
   REASON4 3215-3217        REASON5 3218-3220        REASON6 3221          
   sentdate 3222-3232 (DATE)   dob 3233-3243 (DATE)     abus1 3244            
   abus2 3245               abus3 3246               abus4 3247            
   abus5 3248               abus6 3249               abus7 3250            
   abus8 3251               abus9 3252               abus10 3253           
   abus11 3254              abus12 3255              abus13 3256           
   abus14 3257              abus15 3258              abus16 3259           
   abus17 3260              abus18 3261              abus19 3262           
   abus20 3263              abus21 3264              abus22 3265           
   abus23 3266              abus24 3267              abus25 3268           
   abus26 3269              abus27 3270              abus28 3271           
   abus29 3272              abus30 3273              abus31 3274           
   abus32 3275              abus33 3276              abus34 3277           
   abus35 3278              abus36 3279              abus37 3280           
   abus38 3281              abus39 3282              abus40 3283           
   abus41 3284              abus42 3285              abushi 3286           
   abusr1 3287              abusr2 3288              abusr3 3289           
   abusr4 3290              abusr5 3291              abusr6 3292           
   abusr7 3293              abusr8 3294              abusr9 3295           
   abusr10 3296             abusr11 3297             abusr12 3298          
   abusr13 3299             abusr14 3300             abusr15 3301          
   abusr16 3302             abusr17 3303             abusr18 3304          
   abusr19 3305             abusr20 3306             abusr21 3307          
   abusr22 3308             abusr23 3309             abusr24 3310          
   abusr25 3311             abusr26 3312             abusr27 3313          
   abusr28 3314             abusr29 3315             abusr30 3316          
   abusr31 3317             abusr32 3318             abusr33 3319          
   abusr34 3320             abusr35 3321             abusr36 3322          
   abusr37 3323             abusr38 3324             abusr39 3325          
   abusr40 3326             abusr41 3327             abusr42 3328          
   abusrhi 3329             adjofl1 3330-3331        adjofl2 3332-3333     
   adjofl3 3334-3335        adjofl4 3336-3337        adjofl5 3338-3339     
   adjofl6 3340-3341        adjofl7 3342-3343        adjofl8 3344-3345     
   adjofl9 3346-3347        adjofl10 3348-3349       adjofl11 3350-3351    
   adjofl12 3352-3353       adjofl13 3354-3355       adjofl14 3356-3357    
   adjofl15 3358-3359       adjofl16 3360-3361       adjofl17 3362-3363    
   adjofl18 3364-3365       adjofl19 3366-3367       adjofl20 3368-3369    
   adjofl21 3370-3371       adjofl22 3372-3373       adjofl23 3374-3375    
   adjofl24 3376-3377       adjofl25 3378-3379       adjofl26 3380-3381    
   adjofl27 3382-3383       adjofl28 3384-3385       adjofl29 3386-3387    
   adjofl30 3388-3389       adjofl31 3390-3391       adjofl32 3392-3393    
   adjofl33 3394-3395       adjofl34 3396-3397       adjofl35 3398-3399    
   adjofl36 3400-3401       adjofl37 3402-3403       adjofl38 3404-3405    
   adjofl39 3406-3407       adjofl40 3408-3409       adjofl41 3410-3411    
   adjofl42 3412-3413       adjoflhi 3414-3415       adjofr1 3416-3417     
   adjofr2 3418-3419        adjofr3 3420-3421        adjofr4 3422-3423     
   adjofr5 3424-3425        adjofr6 3426-3427        adjofr7 3428-3429     
   adjofr8 3430-3431        adjofr9 3432-3433        adjofr10 3434-3435    
   adjofr11 3436-3437       adjofr12 3438-3439       adjofr13 3440-3441    
   adjofr14 3442-3443       adjofr15 3444-3445       adjofr16 3446-3447    
   adjofr17 3448-3449       adjofr18 3450-3451       adjofr19 3452-3453    
   adjofr20 3454-3455       adjofr21 3456-3457       adjofr22 3458-3459    
   adjofr23 3460-3461       adjofr24 3462-3463       adjofr25 3464-3465    
   adjofr26 3466-3467       adjofr27 3468-3469       adjofr28 3470-3471    
   adjofr29 3472-3473       adjofr30 3474-3475       adjofr31 3476-3477    
   adjofr32 3478-3479       adjofr33 3480-3481       adjofr34 3482-3483    
   adjofr35 3484-3485       adjofr36 3486-3487       adjofr37 3488-3489    
   adjofr38 3490-3491       adjofr39 3492-3493       adjofr40 3494-3495    
   adjofr41 3496-3497       adjofr42 3498            adjofrhi 3499-3500    
   adjr_b1 3501-3502        adjr_b2 3503-3504        adjr_b3 3505-3506     
   adjr_b4 3507-3508        adjr_b5 3509             adjr_b6 3510          
   adjr_b7 3511             adjr_b8 3512             adjr_b9 3513          
   adjr_b10 3514            adjr_b11 3515            adjr_b12 3516         
   adjr_b13 3517            adjr_b14 3518            adjr_b15 3519         
   adjr_b16 3520            adjr_b17 3521            adjr_b18 3522         
   adjr_b19 3523            adjr_b20 3524            adjr_b21 3525         
   adjr_b22 3526            adjr_b23 3527            adjr_b24 3528         
   adjr_b25 3529            adjr_b26 3530            adjr_b27 3531         
   adjr_b28 3532            adjr_b29 3533            adjr_b30 3534         
   adjr_b31 3535            adjr_b32 3536            adjr_b33 3537         
   adjr_b34 3538            adjr_b35 3539            adjr_b36 3540         
   adjr_b37 3541            adjr_b38 3542            adjr_b39 3543         
   adjr_b40 3544            adjr_b41 3545            adjr_b42 3546         
   adjr_bhi 3547-3548       adjr_c1 3549-3550        adjr_c2 3551-3552     
   adjr_c3 3553             adjr_c4 3554             adjr_c5 3555          
   adjr_c6 3556             adjr_c7 3557             adjr_c8 3558          
   adjr_c9 3559             adjr_c10 3560            adjr_c11 3561         
   adjr_c12 3562            adjr_c13 3563            adjr_c14 3564         
   adjr_c15 3565            adjr_c16 3566            adjr_c17 3567         
   adjr_c18 3568            adjr_c19 3569            adjr_c20 3570         
   adjr_c21 3571            adjr_c22 3572            adjr_c23 3573         
   adjr_c24 3574            adjr_c25 3575            adjr_c26 3576         
   adjr_c27 3577            adjr_c28 3578            adjr_c29 3579         
   adjr_c30 3580            adjr_c31 3581            adjr_c32 3582         
   adjr_c33 3583            adjr_c34 3584            adjr_c35 3585         
   adjr_c36 3586            adjr_c37 3587            adjr_c38 3588         
   adjr_c39 3589            adjr_c40 3590            adjr_c41 3591         
   adjr_c42 3592            adjr_chi 3593-3594       adjr_d1 3595          
   adjr_d2 3596             adjr_d3 3597             adjr_d4 3598          
   adjr_d5 3599             adjr_d6 3600             adjr_d7 3601          
   adjr_d8 3602             adjr_d9 3603             adjr_d10 3604         
   adjr_d11 3605            adjr_d12 3606            adjr_d13 3607         
   adjr_d14 3608            adjr_d15 3609            adjr_d16 3610         
   adjr_d17 3611            adjr_d18 3612            adjr_d19 3613         
   adjr_d20 3614            adjr_d21 3615            adjr_d22 3616         
   adjr_d23 3617            adjr_d24 3618            adjr_d25 3619         
   adjr_d26 3620            adjr_d27 3621            adjr_d28 3622         
   adjr_d29 3623            adjr_d30 3624            adjr_d31 3625         
   adjr_d32 3626            adjr_d33 3627            adjr_d34 3628         
   adjr_d35 3629            adjr_d36 3630            adjr_d37 3631         
   adjr_d38 3632            adjr_d39 3633            adjr_d40 3634         
   adjr_d41 3635            adjr_d42 3636            adjr_dhi 3637         
   adjr_e1 3638-3639        adjr_e2 3640             adjr_e3 3641          
   adjr_e4 3642             adjr_e5 3643             adjr_e6 3644          
   adjr_e7 3645             adjr_e8 3646             adjr_e9 3647          
   adjr_e10 3648            adjr_e11 3649            adjr_e12 3650         
   adjr_e13 3651            adjr_e14 3652            adjr_e15 3653         
   adjr_e16 3654            adjr_e17 3655            adjr_e18 3656         
   adjr_e19 3657            adjr_e20 3658            adjr_e21 3659         
   adjr_e22 3660            adjr_e23 3661            adjr_e24 3662         
   adjr_e25 3663            adjr_e26 3664            adjr_e27 3665         
   adjr_e28 3666            adjr_e29 3667            adjr_e30 3668         
   adjr_e31 3669            adjr_e32 3670            adjr_e33 3671         
   adjr_e34 3672            adjr_e35 3673            adjr_e36 3674         
   adjr_e37 3675            adjr_e38 3676            adjr_e39 3677         
   adjr_e40 3678            adjr_e41 3679            adjr_e42 3680         
   adjr_ehi 3681-3682       adjr_f1 3683             adjr_f2 3684          
   adjr_f3 3685             adjr_f4 3686             adjr_f5 3687          
   adjr_f6 3688             adjr_f7 3689             adjr_f8 3690          
   adjr_f9 3691             adjr_f10 3692            adjr_f11 3693         
   adjr_f12 3694            adjr_f13 3695            adjr_f14 3696         
   adjr_f15 3697            adjr_f16 3698            adjr_f17 3699         
   adjr_f18 3700            adjr_f19 3701            adjr_f20 3702         
   adjr_f21 3703            adjr_f22 3704            adjr_f23 3705         
   adjr_f24 3706            adjr_f25 3707            adjr_f26 3708         
   adjr_f27 3709            adjr_f28 3710            adjr_f29 3711         
   adjr_f30 3712            adjr_f31 3713            adjr_f32 3714         
   adjr_f33 3715            adjr_f34 3716            adjr_f35 3717         
   adjr_f36 3718            adjr_f37 3719            adjr_f38 3720         
   adjr_f39 3721            adjr_f40 3722            adjr_f41 3723         
   adjr_f42 3724            adjr_fhi 3725            adjr_g1 3726-3727     
   adjr_g2 3728-3729        adjr_g3 3730             adjr_g4 3731          
   adjr_g5 3732             adjr_g6 3733             adjr_g7 3734          
   adjr_g8 3735             adjr_g9 3736             adjr_g10 3737         
   adjr_g11 3738            adjr_g12 3739            adjr_g13 3740         
   adjr_g14 3741            adjr_g15 3742            adjr_g16 3743         
   adjr_g17 3744            adjr_g18 3745            adjr_g19 3746         
   adjr_g20 3747            adjr_g21 3748            adjr_g22 3749         
   adjr_g23 3750            adjr_g24 3751            adjr_g25 3752         
   adjr_g26 3753            adjr_g27 3754            adjr_g28 3755         
   adjr_g29 3756            adjr_g30 3757            adjr_g31 3758         
   adjr_g32 3759            adjr_g33 3760            adjr_g34 3761         
   adjr_g35 3762            adjr_g36 3763            adjr_g37 3764         
   adjr_g38 3765            adjr_g39 3766            adjr_g40 3767         
   adjr_g41 3768            adjr_g42 3769            adjr_ghi 3770-3771    
   adjr_h1 3772             adjr_h2 3773             adjr_h3 3774          
   adjr_h4 3775             adjr_h5 3776             adjr_h6 3777          
   adjr_h7 3778             adjr_h8 3779             adjr_h9 3780          
   adjr_h10 3781            adjr_h11 3782            adjr_h12 3783         
   adjr_h13 3784            adjr_h14 3785            adjr_h15 3786         
   adjr_h16 3787            adjr_h17 3788            adjr_h18 3789         
   adjr_h19 3790            adjr_h20 3791            adjr_h21 3792         
   adjr_h22 3793            adjr_h23 3794            adjr_h24 3795         
   adjr_h25 3796            adjr_h26 3797            adjr_h27 3798         
   adjr_h28 3799            adjr_h29 3800            adjr_h30 3801         
   adjr_h31 3802            adjr_h32 3803            adjr_h33 3804         
   adjr_h34 3805            adjr_h35 3806            adjr_h36 3807         
   adjr_h37 3808            adjr_h38 3809            adjr_h39 3810         
   adjr_h40 3811            adjr_h41 3812            adjr_h42 3813         
   adjr_hhi 3814            adjr_i1 3815             adjr_i2 3816          
   adjr_i3 3817             adjr_i4 3818             adjr_i5 3819          
   adjr_i6 3820             adjr_i7 3821             adjr_i8 3822          
   adjr_i9 3823             adjr_i10 3824            adjr_i11 3825         
   adjr_i12 3826            adjr_i13 3827            adjr_i14 3828         
   adjr_i15 3829            adjr_i16 3830            adjr_i17 3831         
   adjr_i18 3832            adjr_i19 3833            adjr_i20 3834         
   adjr_i21 3835            adjr_i22 3836            adjr_i23 3837         
   adjr_i24 3838            adjr_i25 3839            adjr_i26 3840         
   adjr_i27 3841            adjr_i28 3842            adjr_i29 3843         
   adjr_i30 3844            adjr_i31 3845            adjr_i32 3846         
   adjr_i33 3847            adjr_i34 3848            adjr_i35 3849         
   adjr_i36 3850            adjr_i37 3851            adjr_i38 3852         
   adjr_i39 3853            adjr_i40 3854            adjr_i41 3855         
   adjr_i42 3856            adjr_ihi 3857            adjr_j1 3858          
   adjr_j2 3859             adjr_j3 3860             adjr_j4 3861          
   adjr_j5 3862             adjr_j6 3863             adjr_j7 3864          
   adjr_j8 3865             adjr_j9 3866             adjr_j10 3867         
   adjr_j11 3868            adjr_j12 3869            adjr_j13 3870         
   adjr_j14 3871            adjr_j15 3872            adjr_j16 3873         
   adjr_j17 3874            adjr_j18 3875            adjr_j19 3876         
   adjr_j20 3877            adjr_j21 3878            adjr_j22 3879         
   adjr_j23 3880            adjr_j24 3881            adjr_j25 3882         
   adjr_j26 3883            adjr_j27 3884            adjr_j28 3885         
   adjr_j29 3886            adjr_j30 3887            adjr_j31 3888         
   adjr_j32 3889            adjr_j33 3890            adjr_j34 3891         
   adjr_j35 3892            adjr_j36 3893            adjr_j37 3894         
   adjr_j38 3895            adjr_j39 3896            adjr_j40 3897         
   adjr_j41 3898            adjr_j42 3899            adjr_jhi 3900         
   adjr_k1 3901             adjr_k2 3902             adjr_k3 3903          
   adjr_k4 3904             adjr_k5 3905             adjr_k6 3906          
   adjr_k7 3907             adjr_k8 3908             adjr_k9 3909          
   adjr_k10 3910            adjr_k11 3911            adjr_k12 3912         
   adjr_k13 3913            adjr_k14 3914            adjr_k15 3915         
   adjr_k16 3916            adjr_k17 3917            adjr_k18 3918         
   adjr_k19 3919            adjr_k20 3920            adjr_k21 3921         
   adjr_k22 3922            adjr_k23 3923            adjr_k24 3924         
   adjr_k25 3925            adjr_k26 3926            adjr_k27 3927         
   adjr_k28 3928            adjr_k29 3929            adjr_k30 3930         
   adjr_k31 3931            adjr_k32 3932            adjr_k33 3933         
   adjr_k34 3934            adjr_k35 3935            adjr_k36 3936         
   adjr_k37 3937            adjr_k38 3938            adjr_k39 3939         
   adjr_k40 3940            adjr_k41 3941            adjr_k42 3942         
   adjr_khi 3943            adjr_l1 3944             adjr_l2 3945          
   adjr_l3 3946             adjr_l4 3947             adjr_l5 3948          
   adjr_l6 3949             adjr_l7 3950             adjr_l8 3951          
   adjr_l9 3952             adjr_l10 3953            adjr_l11 3954         
   adjr_l12 3955            adjr_l13 3956            adjr_l14 3957         
   adjr_l15 3958            adjr_l16 3959            adjr_l17 3960         
   adjr_l18 3961            adjr_l19 3962            adjr_l20 3963         
   adjr_l21 3964            adjr_l22 3965            adjr_l23 3966         
   adjr_l24 3967            adjr_l25 3968            adjr_l26 3969         
   adjr_l27 3970            adjr_l28 3971            adjr_l29 3972         
   adjr_l30 3973            adjr_l31 3974            adjr_l32 3975         
   adjr_l33 3976            adjr_l34 3977            adjr_l35 3978         
   adjr_l36 3979            adjr_l37 3980            adjr_l38 3981         
   adjr_l39 3982            adjr_l40 3983            adjr_l41 3984         
   adjr_l42 3985            adjr_lhi 3986            adjr_m1 3987          
   adjr_m2 3988             adjr_m3 3989             adjr_m4 3990          
   adjr_m5 3991             adjr_m6 3992             adjr_m7 3993          
   adjr_m8 3994             adjr_m9 3995             adjr_m10 3996         
   adjr_m11 3997            adjr_m12 3998            adjr_m13 3999         
   adjr_m14 4000            adjr_m15 4001            adjr_m16 4002         
   adjr_m17 4003            adjr_m18 4004            adjr_m19 4005         
   adjr_m20 4006            adjr_m21 4007            adjr_m22 4008         
   adjr_m23 4009            adjr_m24 4010            adjr_m25 4011         
   adjr_m26 4012            adjr_m27 4013            adjr_m28 4014         
   adjr_m29 4015            adjr_m30 4016            adjr_m31 4017         
   adjr_m32 4018            adjr_m33 4019            adjr_m34 4020         
   adjr_m35 4021            adjr_m36 4022            adjr_m37 4023         
   adjr_m38 4024            adjr_m39 4025            adjr_m40 4026         
   adjr_m41 4027            adjr_m42 4028            adjr_mhi 4029         
   adjr_n1 4030             adjr_n2 4031             adjr_n3 4032          
   adjr_n4 4033             adjr_n5 4034             adjr_n6 4035          
   adjr_n7 4036             adjr_n8 4037             adjr_n9 4038          
   adjr_n10 4039            adjr_n11 4040            adjr_n12 4041         
   adjr_n13 4042            adjr_n14 4043            adjr_n15 4044         
   adjr_n16 4045            adjr_n17 4046            adjr_n18 4047         
   adjr_n19 4048            adjr_n20 4049            adjr_n21 4050         
   adjr_n22 4051            adjr_n23 4052            adjr_n24 4053         
   adjr_n25 4054            adjr_n26 4055            adjr_n27 4056         
   adjr_n28 4057            adjr_n29 4058            adjr_n30 4059         
   adjr_n31 4060            adjr_n32 4061            adjr_n33 4062         
   adjr_n34 4063            adjr_n35 4064            adjr_n36 4065         
   adjr_n37 4066            adjr_n38 4067            adjr_n39 4068         
   adjr_n40 4069            adjr_n41 4070            adjr_n42 4071         
   adjr_nhi 4072            adjr_o1 4073             adjr_o2 4074          
   adjr_o3 4075             adjr_o4 4076             adjr_o5 4077          
   adjr_o6 4078             adjr_o7 4079             adjr_o8 4080          
   adjr_o9 4081             adjr_o10 4082            adjr_o11 4083         
   adjr_o12 4084            adjr_o13 4085            adjr_o14 4086         
   adjr_o15 4087            adjr_o16 4088            adjr_o17 4089         
   adjr_o18 4090            adjr_o19 4091            adjr_o20 4092         
   adjr_o21 4093            adjr_o22 4094            adjr_o23 4095         
   adjr_o24 4096            adjr_o25 4097            adjr_o26 4098         
   adjr_o27 4099            adjr_o28 4100            adjr_o29 4101         
   adjr_o30 4102            adjr_o31 4103            adjr_o32 4104         
   adjr_o33 4105            adjr_o34 4106            adjr_o35 4107         
   adjr_o36 4108            adjr_o37 4109            adjr_o38 4110         
   adjr_o39 4111            adjr_o40 4112            adjr_o41 4113         
   adjr_o42 4114            adjr_ohi 4115            adjr_p1 4116          
   adjr_p2 4117             adjr_p3 4118             adjr_p4 4119          
   adjr_p5 4120             adjr_p6 4121             adjr_p7 4122          
   adjr_p8 4123             adjr_p9 4124             adjr_p10 4125         
   adjr_p11 4126            adjr_p12 4127            adjr_p13 4128         
   adjr_p14 4129            adjr_p15 4130            adjr_p16 4131         
   adjr_p17 4132            adjr_p18 4133            adjr_p19 4134         
   adjr_p20 4135            adjr_p21 4136            adjr_p22 4137         
   adjr_p23 4138            adjr_p24 4139            adjr_p25 4140         
   adjr_p26 4141            adjr_p27 4142            adjr_p28 4143         
   adjr_p29 4144            adjr_p30 4145            adjr_p31 4146         
   adjr_p32 4147            adjr_p33 4148            adjr_p34 4149         
   adjr_p35 4150            adjr_p36 4151            adjr_p37 4152         
   adjr_p38 4153            adjr_p39 4154            adjr_p40 4155         
   adjr_p41 4156            adjr_p42 4157            adjr_phi 4158         
   adj_b1 4159-4160         adj_b2 4161-4162         adj_b3 4163-4164      
   adj_b4 4165-4166         adj_b5 4167              adj_b6 4168           
   adj_b7 4169              adj_b8 4170              adj_b9 4171           
   adj_b10 4172-4173        adj_b11 4174             adj_b12 4175          
   adj_b13 4176             adj_b14 4177             adj_b15 4178          
   adj_b16 4179             adj_b17 4180             adj_b18 4181          
   adj_b19 4182             adj_b20 4183             adj_b21 4184          
   adj_b22 4185             adj_b23 4186             adj_b24 4187          
   adj_b25 4188             adj_b26 4189             adj_b27 4190          
   adj_b28 4191             adj_b29 4192             adj_b30 4193          
   adj_b31 4194             adj_b32 4195             adj_b33 4196          
   adj_b34 4197             adj_b35 4198             adj_b36 4199          
   adj_b37 4200             adj_b38 4201             adj_b39 4202          
   adj_b40 4203             adj_b41 4204             adj_b42 4205          
   adj_bhi 4206-4207        adj_c1 4208-4210         adj_c2 4211-4213      
   adj_c3 4214-4215         adj_c4 4216              adj_c5 4217-4218      
   adj_c6 4219              adj_c7 4220-4221         adj_c8 4222-4223      
   adj_c9 4224-4225         adj_c10 4226             adj_c11 4227          
   adj_c12 4228             adj_c13 4229             adj_c14 4230          
   adj_c15 4231             adj_c16 4232             adj_c17 4233          
   adj_c18 4234             adj_c19 4235             adj_c20 4236          
   adj_c21 4237             adj_c22 4238             adj_c23 4239          
   adj_c24 4240             adj_c25 4241             adj_c26 4242          
   adj_c27 4243             adj_c28 4244             adj_c29 4245          
   adj_c30 4246             adj_c31 4247             adj_c32 4248          
   adj_c33 4249             adj_c34 4250             adj_c35 4251          
   adj_c36 4252             adj_c37 4253             adj_c38 4254          
   adj_c39 4255             adj_c40 4256             adj_c41 4257          
   adj_c42 4258             adj_chi 4259-4261        adj_d1 4262-4264      
   adj_d2 4265-4266         adj_d3 4267-4268         adj_d4 4269           
   adj_d5 4270              adj_d6 4271              adj_d7 4272           
   adj_d8 4273              adj_d9 4274              adj_d10 4275          
   adj_d11 4276             adj_d12 4277             adj_d13 4278          
   adj_d14 4279             adj_d15 4280             adj_d16 4281          
   adj_d17 4282             adj_d18 4283             adj_d19 4284          
   adj_d20 4285             adj_d21 4286             adj_d22 4287          
   adj_d23 4288             adj_d24 4289             adj_d25 4290          
   adj_d26 4291             adj_d27 4292             adj_d28 4293          
   adj_d29 4294             adj_d30 4295             adj_d31 4296          
   adj_d32 4297             adj_d33 4298             adj_d34 4299          
   adj_d35 4300             adj_d36 4301             adj_d37 4302          
   adj_d38 4303             adj_d39 4304             adj_d40 4305          
   adj_d41 4306             adj_d42 4307             adj_dhi 4308-4310     
   adj_e1 4311-4312         adj_e2 4313-4314         adj_e3 4315-4316      
   adj_e4 4317-4318         adj_e5 4319-4320         adj_e6 4321-4322      
   adj_e7 4323              adj_e8 4324              adj_e9 4325           
   adj_e10 4326             adj_e11 4327             adj_e12 4328          
   adj_e13 4329             adj_e14 4330             adj_e15 4331          
   adj_e16 4332             adj_e17 4333             adj_e18 4334          
   adj_e19 4335             adj_e20 4336             adj_e21 4337          
   adj_e22 4338             adj_e23 4339             adj_e24 4340          
   adj_e25 4341             adj_e26 4342             adj_e27 4343          
   adj_e28 4344             adj_e29 4345             adj_e30 4346          
   adj_e31 4347             adj_e32 4348             adj_e33 4349          
   adj_e34 4350             adj_e35 4351             adj_e36 4352          
   adj_e37 4353             adj_e38 4354             adj_e39 4355          
   adj_e40 4356             adj_e41 4357             adj_e42 4358          
   adj_ehi 4359-4360        adj_f1 4361-4362         adj_f2 4363-4364      
   adj_f3 4365              adj_f4 4366              adj_f5 4367           
   adj_f6 4368              adj_f7 4369              adj_f8 4370           
   adj_f9 4371              adj_f10 4372             adj_f11 4373          
   adj_f12 4374             adj_f13 4375             adj_f14 4376          
   adj_f15 4377             adj_f16 4378             adj_f17 4379          
   adj_f18 4380             adj_f19 4381             adj_f20 4382          
   adj_f21 4383             adj_f22 4384             adj_f23 4385          
   adj_f24 4386             adj_f25 4387             adj_f26 4388          
   adj_f27 4389             adj_f28 4390             adj_f29 4391          
   adj_f30 4392             adj_f31 4393             adj_f32 4394          
   adj_f33 4395             adj_f34 4396             adj_f35 4397          
   adj_f36 4398             adj_f37 4399             adj_f38 4400          
   adj_f39 4401             adj_f40 4402             adj_f41 4403          
   adj_f42 4404             adj_fhi 4405-4406        adj_g1 4407-4408      
   adj_g2 4409-4410         adj_g3 4411              adj_g4 4412-4413      
   adj_g5 4414              adj_g6 4415              adj_g7 4416           
   adj_g8 4417              adj_g9 4418              adj_g10 4419          
   adj_g11 4420             adj_g12 4421             adj_g13 4422          
   adj_g14 4423             adj_g15 4424             adj_g16 4425          
   adj_g17 4426             adj_g18 4427             adj_g19 4428          
   adj_g20 4429             adj_g21 4430             adj_g22 4431          
   adj_g23 4432             adj_g24 4433             adj_g25 4434          
   adj_g26 4435             adj_g27 4436             adj_g28 4437          
   adj_g29 4438             adj_g30 4439             adj_g31 4440          
   adj_g32 4441             adj_g33 4442             adj_g34 4443          
   adj_g35 4444             adj_g36 4445             adj_g37 4446          
   adj_g38 4447             adj_g39 4448             adj_g40 4449          
   adj_g41 4450             adj_g42 4451             adj_ghi 4452-4453     
   adj_h1 4454-4455         adj_h2 4456-4457         adj_h3 4458-4459      
   adj_h4 4460              adj_h5 4461              adj_h6 4462           
   adj_h7 4463              adj_h8 4464              adj_h9 4465           
   adj_h10 4466             adj_h11 4467             adj_h12 4468          
   adj_h13 4469             adj_h14 4470             adj_h15 4471          
   adj_h16 4472             adj_h17 4473             adj_h18 4474          
   adj_h19 4475             adj_h20 4476             adj_h21 4477          
   adj_h22 4478             adj_h23 4479             adj_h24 4480          
   adj_h25 4481             adj_h26 4482             adj_h27 4483          
   adj_h28 4484             adj_h29 4485             adj_h30 4486          
   adj_h31 4487             adj_h32 4488             adj_h33 4489          
   adj_h34 4490             adj_h35 4491             adj_h36 4492          
   adj_h37 4493             adj_h38 4494             adj_h39 4495          
   adj_h40 4496             adj_h41 4497             adj_h42 4498          
   adj_hhi 4499-4500        adj_i1 4501              adj_i2 4502           
   adj_i3 4503              adj_i4 4504              adj_i5 4505           
   adj_i6 4506              adj_i7 4507              adj_i8 4508           
   adj_i9 4509              adj_i10 4510             adj_i11 4511          
   adj_i12 4512             adj_i13 4513             adj_i14 4514          
   adj_i15 4515             adj_i16 4516             adj_i17 4517          
   adj_i18 4518             adj_i19 4519             adj_i20 4520          
   adj_i21 4521             adj_i22 4522             adj_i23 4523          
   adj_i24 4524             adj_i25 4525             adj_i26 4526          
   adj_i27 4527             adj_i28 4528             adj_i29 4529          
   adj_i30 4530             adj_i31 4531             adj_i32 4532          
   adj_i33 4533             adj_i34 4534             adj_i35 4535          
   adj_i36 4536             adj_i37 4537             adj_i38 4538          
   adj_i39 4539             adj_i40 4540             adj_i41 4541          
   adj_i42 4542             adj_ihi 4543             adj_j1 4544           
   adj_j2 4545              adj_j3 4546              adj_j4 4547           
   adj_j5 4548              adj_j6 4549              adj_j7 4550           
   adj_j8 4551              adj_j9 4552              adj_j10 4553          
   adj_j11 4554             adj_j12 4555             adj_j13 4556          
   adj_j14 4557             adj_j15 4558             adj_j16 4559          
   adj_j17 4560             adj_j18 4561             adj_j19 4562          
   adj_j20 4563             adj_j21 4564             adj_j22 4565          
   adj_j23 4566             adj_j24 4567             adj_j25 4568          
   adj_j26 4569             adj_j27 4570             adj_j28 4571          
   adj_j29 4572             adj_j30 4573             adj_j31 4574          
   adj_j32 4575             adj_j33 4576             adj_j34 4577          
   adj_j35 4578             adj_j36 4579             adj_j37 4580          
   adj_j38 4581             adj_j39 4582             adj_j40 4583          
   adj_j41 4584             adj_j42 4585             adj_jhi 4586          
   adj_k1 4587              adj_k2 4588              adj_k3 4589           
   adj_k4 4590              adj_k5 4591              adj_k6 4592           
   adj_k7 4593              adj_k8 4594              adj_k9 4595           
   adj_k10 4596             adj_k11 4597             adj_k12 4598          
   adj_k13 4599             adj_k14 4600             adj_k15 4601          
   adj_k16 4602             adj_k17 4603             adj_k18 4604          
   adj_k19 4605             adj_k20 4606             adj_k21 4607          
   adj_k22 4608             adj_k23 4609             adj_k24 4610          
   adj_k25 4611             adj_k26 4612             adj_k27 4613          
   adj_k28 4614             adj_k29 4615             adj_k30 4616          
   adj_k31 4617             adj_k32 4618             adj_k33 4619          
   adj_k34 4620             adj_k35 4621             adj_k36 4622          
   adj_k37 4623             adj_k38 4624             adj_k39 4625          
   adj_k40 4626             adj_k41 4627             adj_k42 4628          
   adj_khi 4629             adj_l1 4630              adj_l2 4631           
   adj_l3 4632              adj_l4 4633              adj_l5 4634           
   adj_l6 4635              adj_l7 4636              adj_l8 4637           
   adj_l9 4638              adj_l10 4639             adj_l11 4640          
   adj_l12 4641             adj_l13 4642             adj_l14 4643          
   adj_l15 4644             adj_l16 4645             adj_l17 4646          
   adj_l18 4647             adj_l19 4648             adj_l20 4649          
   adj_l21 4650             adj_l22 4651             adj_l23 4652          
   adj_l24 4653             adj_l25 4654             adj_l26 4655          
   adj_l27 4656             adj_l28 4657             adj_l29 4658          
   adj_l30 4659             adj_l31 4660             adj_l32 4661          
   adj_l33 4662             adj_l34 4663             adj_l35 4664          
   adj_l36 4665             adj_l37 4666             adj_l38 4667          
   adj_l39 4668             adj_l40 4669             adj_l41 4670          
   adj_l42 4671             adj_lhi 4672             adj_m1 4673           
   adj_m2 4674              adj_m3 4675              adj_m4 4676           
   adj_m5 4677              adj_m6 4678              adj_m7 4679           
   adj_m8 4680              adj_m9 4681              adj_m10 4682          
   adj_m11 4683             adj_m12 4684             adj_m13 4685          
   adj_m14 4686             adj_m15 4687             adj_m16 4688          
   adj_m17 4689             adj_m18 4690             adj_m19 4691          
   adj_m20 4692             adj_m21 4693             adj_m22 4694          
   adj_m23 4695             adj_m24 4696             adj_m25 4697          
   adj_m26 4698             adj_m27 4699             adj_m28 4700          
   adj_m29 4701             adj_m30 4702             adj_m31 4703          
   adj_m32 4704             adj_m33 4705             adj_m34 4706          
   adj_m35 4707             adj_m36 4708             adj_m37 4709          
   adj_m38 4710             adj_m39 4711             adj_m40 4712          
   adj_m41 4713             adj_m42 4714             adj_mhi 4715          
   adj_n1 4716              adj_n2 4717              adj_n3 4718           
   adj_n4 4719              adj_n5 4720              adj_n6 4721           
   adj_n7 4722              adj_n8 4723              adj_n9 4724           
   adj_n10 4725             adj_n11 4726             adj_n12 4727          
   adj_n13 4728             adj_n14 4729             adj_n15 4730          
   adj_n16 4731             adj_n17 4732             adj_n18 4733          
   adj_n19 4734             adj_n20 4735             adj_n21 4736          
   adj_n22 4737             adj_n23 4738             adj_n24 4739          
   adj_n25 4740             adj_n26 4741             adj_n27 4742          
   adj_n28 4743             adj_n29 4744             adj_n30 4745          
   adj_n31 4746             adj_n32 4747             adj_n33 4748          
   adj_n34 4749             adj_n35 4750             adj_n36 4751          
   adj_n37 4752             adj_n38 4753             adj_n39 4754          
   adj_n40 4755             adj_n41 4756             adj_n42 4757          
   adj_nhi 4758             adj_o1 4759              adj_o2 4760           
   adj_o3 4761              adj_o4 4762              adj_o5 4763           
   adj_o6 4764              adj_o7 4765              adj_o8 4766           
   adj_o9 4767              adj_o10 4768             adj_o11 4769          
   adj_o12 4770             adj_o13 4771             adj_o14 4772          
   adj_o15 4773             adj_o16 4774             adj_o17 4775          
   adj_o18 4776             adj_o19 4777             adj_o20 4778          
   adj_o21 4779             adj_o22 4780             adj_o23 4781          
   adj_o24 4782             adj_o25 4783             adj_o26 4784          
   adj_o27 4785             adj_o28 4786             adj_o29 4787          
   adj_o30 4788             adj_o31 4789             adj_o32 4790          
   adj_o33 4791             adj_o34 4792             adj_o35 4793          
   adj_o36 4794             adj_o37 4795             adj_o38 4796          
   adj_o39 4797             adj_o40 4798             adj_o41 4799          
   adj_o42 4800             adj_ohi 4801             adj_p1 4802           
   adj_p2 4803              adj_p3 4804              adj_p4 4805           
   adj_p5 4806              adj_p6 4807              adj_p7 4808           
   adj_p8 4809              adj_p9 4810              adj_p10 4811          
   adj_p11 4812             adj_p12 4813             adj_p13 4814          
   adj_p14 4815             adj_p15 4816             adj_p16 4817          
   adj_p17 4818             adj_p18 4819             adj_p19 4820          
   adj_p20 4821             adj_p21 4822             adj_p22 4823          
   adj_p23 4824             adj_p24 4825             adj_p25 4826          
   adj_p26 4827             adj_p27 4828             adj_p28 4829          
   adj_p29 4830             adj_p30 4831             adj_p31 4832          
   adj_p32 4833             adj_p33 4834             adj_p34 4835          
   adj_p35 4836             adj_p36 4837             adj_p37 4838          
   adj_p38 4839             adj_p39 4840             adj_p40 4841          
   adj_p41 4842             adj_p42 4843             adj_phi 4844          
   aggrlr1 4845             aggrlr2 4846             aggrlr3 4847          
   aggrlr4 4848             aggrlr5 4849             aggrlr6 4850          
   aggrlr7 4851             aggrlr8 4852             aggrlr9 4853          
   aggrlr10 4854            aggrlr11 4855            aggrlr12 4856         
   aggrlr13 4857            aggrlr14 4858            aggrlr15 4859         
   aggrlr16 4860            aggrlr17 4861            aggrlr18 4862         
   aggrlr19 4863            aggrlr20 4864            aggrlr21 4865         
   aggrlr22 4866            aggrlr23 4867            aggrlr24 4868         
   aggrlr25 4869            aggrlr26 4870            aggrlr27 4871         
   aggrlr28 4872            aggrlr29 4873            aggrlr30 4874         
   aggrlr31 4875            aggrlr32 4876            aggrlr33 4877         
   aggrlr34 4878            aggrlr35 4879            aggrlr36 4880         
   aggrlr37 4881            aggrlr38 4882            aggrlr39 4883         
   aggrlr40 4884            aggrlr41 4885            aggrlr42 4886         
   aggrlrhi 4887            aggrol1 4888-4889        aggrol2 4890          
   aggrol3 4891             aggrol4 4892             aggrol5 4893          
   aggrol6 4894             aggrol7 4895             aggrol8 4896          
   aggrol9 4897             aggrol10 4898            aggrol11 4899         
   aggrol12 4900            aggrol13 4901            aggrol14 4902         
   aggrol15 4903            aggrol16 4904            aggrol17 4905         
   aggrol18 4906            aggrol19 4907            aggrol20 4908         
   aggrol21 4909            aggrol22 4910            aggrol23 4911         
   aggrol24 4912            aggrol25 4913            aggrol26 4914         
   aggrol27 4915            aggrol28 4916            aggrol29 4917         
   aggrol30 4918            aggrol31 4919            aggrol32 4920         
   aggrol33 4921            aggrol34 4922            aggrol35 4923         
   aggrol36 4924            aggrol37 4925            aggrol38 4926         
   aggrol39 4927            aggrol40 4928            aggrol41 4929         
   aggrol42 4930            aggrolhi 4931-4932       basadj1 4933-4935     
   basadj2 4936-4937        basadj3 4938-4939        basadj4 4940-4941     
   basadj5 4942-4943        basadj6 4944-4945        basadj7 4946-4947     
   basadj8 4948-4949        basadj9 4950-4951        basadj10 4952-4953    
   basadj11 4954-4955       basadj12 4956-4957       basadj13 4958-4959    
   basadj14 4960-4961       basadj15 4962-4963       basadj16 4964-4965    
   basadj17 4966-4967       basadj18 4968-4969       basadj19 4970-4971    
   basadj20 4972-4973       basadj21 4974-4975       basadj22 4976-4977    
   basadj23 4978-4979       basadj24 4980-4981       basadj25 4982-4983    
   basadj26 4984-4985       basadj27 4986-4987       basadj28 4988-4989    
   basadj29 4990-4991       basadj30 4992-4993       basadj31 4994-4995    
   basadj32 4996-4997       basadj33 4998-4999       basadj34 5000-5001    
   basadj35 5002-5003       basadj36 5004-5005       basadj37 5006-5007    
   basadj38 5008-5009       basadj39 5010-5011       basadj40 5012-5013    
   basadj41 5014-5015       basadj42 5016            basadjhi 5017-5019    
   basadr1 5020-5021        basadr2 5022-5023        basadr3 5024-5025     
   basadr4 5026-5027        basadr5 5028-5029        basadr6 5030-5031     
   basadr7 5032-5033        basadr8 5034-5035        basadr9 5036-5037     
   basadr10 5038-5039       basadr11 5040-5041       basadr12 5042-5043    
   basadr13 5044-5045       basadr14 5046-5047       basadr15 5048-5049    
   basadr16 5050-5051       basadr17 5052-5053       basadr18 5054-5055    
   basadr19 5056-5057       basadr20 5058-5059       basadr21 5060-5061    
   basadr22 5062-5063       basadr23 5064-5065       basadr24 5066-5067    
   basadr25 5068-5069       basadr26 5070-5071       basadr27 5072-5073    
   basadr28 5074-5075       basadr29 5076-5077       basadr30 5078-5079    
   basadr31 5080-5081       basadr32 5082-5083       basadr33 5084-5085    
   basadr34 5086-5087       basadr35 5088-5089       basadr36 5090-5091    
   basadr37 5092-5093       basadr38 5094-5095       basadr39 5096-5097    
   basadr40 5098-5099       basadr41 5100-5101       basadr42 5102         
   basadrhi 5103-5104       base1 5105-5106          base2 5107-5108       
   base3 5109-5110          base4 5111-5112          base5 5113-5114       
   base6 5115-5116          base7 5117-5118          base8 5119-5120       
   base9 5121-5122          base10 5123-5124         base11 5125-5126      
   base12 5127-5128         base13 5129-5130         base14 5131-5132      
   base15 5133-5134         base16 5135-5136         base17 5137-5138      
   base18 5139-5140         base19 5141-5142         base20 5143-5144      
   base21 5145-5146         base22 5147-5148         base23 5149-5150      
   base24 5151-5152         base25 5153-5154         base26 5155-5156      
   base27 5157-5158         base28 5159-5160         base29 5161-5162      
   base30 5163-5164         base31 5165-5166         base32 5167-5168      
   base33 5169-5170         base34 5171-5172         base35 5173-5174      
   base36 5175-5176         base37 5177-5178         base38 5179-5180      
   base39 5181-5182         base40 5183-5184         base41 5185-5186      
   base42 5187-5188         basehi 5189-5190         baser1 5191-5192      
   baser2 5193-5194         baser3 5195-5196         baser4 5197-5198      
   baser5 5199-5200         baser6 5201-5202         baser7 5203-5204      
   baser8 5205-5206         baser9 5207-5208         baser10 5209-5210     
   baser11 5211-5212        baser12 5213-5214        baser13 5215-5216     
   baser14 5217-5218        baser15 5219-5220        baser16 5221-5222     
   baser17 5223-5224        baser18 5225-5226        baser19 5227-5228     
   baser20 5229-5230        baser21 5231-5232        baser22 5233-5234     
   baser23 5235-5236        baser24 5237-5238        baser25 5239-5240     
   baser26 5241-5242        baser27 5243-5244        baser28 5245-5246     
   baser29 5247-5248        baser30 5249-5250        baser31 5251-5252     
   baser32 5253-5254        baser33 5255-5256        baser34 5257-5258     
   baser35 5259-5260        baser36 5261-5262        baser37 5263-5264     
   baser38 5265-5266        baser39 5267-5268        baser40 5269-5270     
   baser41 5271-5272        baser42 5273             baserhi 5274-5275     
   flghtr1 5276             flghtr2 5277             flghtr3 5278          
   flghtr4 5279             flghtr5 5280             flghtr6 5281          
   flghtr7 5282             flghtr8 5283             flghtr9 5284          
   flghtr10 5285            flghtr11 5286            flghtr12 5287         
   flghtr13 5288            flghtr14 5289            flghtr15 5290         
   flghtr16 5291            flghtr17 5292            flghtr18 5293         
   flghtr19 5294            flghtr20 5295            flghtr21 5296         
   flghtr22 5297            flghtr23 5298            flghtr24 5299         
   flghtr25 5300            flghtr26 5301            flghtr27 5302         
   flghtr28 5303            flghtr29 5304            flghtr30 5305         
   flghtr31 5306            flghtr32 5307            flghtr33 5308         
   flghtr34 5309            flghtr35 5310            flghtr36 5311         
   flghtr37 5312            flghtr38 5313            flghtr39 5314         
   flghtr40 5315            flghtr41 5316            flghtr42 5317         
   flghtrhi 5318            flight1 5319             flight2 5320          
   flight3 5321             flight4 5322             flight5 5323          
   flight6 5324             flight7 5325             flight8 5326          
   flight9 5327             flight10 5328            flight11 5329         
   flight12 5330            flight13 5331            flight14 5332         
   flight15 5333            flight16 5334            flight17 5335         
   flight18 5336            flight19 5337            flight20 5338         
   flight21 5339            flight22 5340            flight23 5341         
   flight24 5342            flight25 5343            flight26 5344         
   flight27 5345            flight28 5346            flight29 5347         
   flight30 5348            flight31 5349            flight32 5350         
   flight33 5351            flight34 5352            flight35 5353         
   flight36 5354            flight37 5355            flight38 5356         
   flight39 5357            flight40 5358            flight41 5359         
   flight42 5360            flighthi 5361            mitrlr1 5362-5363     
   mitrlr2 5364-5365        mitrlr3 5366-5367        mitrlr4 5368-5369     
   mitrlr5 5370-5371        mitrlr6 5372-5373        mitrlr7 5374          
   mitrlr8 5375             mitrlr9 5376             mitrlr10 5377         
   mitrlr11 5378            mitrlr12 5379            mitrlr13 5380         
   mitrlr14 5381            mitrlr15 5382            mitrlr16 5383         
   mitrlr17 5384            mitrlr18 5385            mitrlr19 5386         
   mitrlr20 5387            mitrlr21 5388            mitrlr22 5389         
   mitrlr23 5390            mitrlr24 5391            mitrlr25 5392         
   mitrlr26 5393            mitrlr27 5394            mitrlr28 5395         
   mitrlr29 5396            mitrlr30 5397            mitrlr31 5398         
   mitrlr32 5399            mitrlr33 5400            mitrlr34 5401         
   mitrlr35 5402            mitrlr36 5403            mitrlr37 5404         
   mitrlr38 5405            mitrlr39 5406            mitrlr40 5407         
   mitrlr41 5408            mitrlr42 5409            mitrlrhi 5410-5411    
   mitrol1 5412-5413        mitrol2 5414-5415        mitrol3 5416-5417     
   mitrol4 5418-5419        mitrol5 5420-5421        mitrol6 5422-5423     
   mitrol7 5424-5425        mitrol8 5426-5427        mitrol9 5428-5429     
   mitrol10 5430            mitrol11 5431            mitrol12 5432         
   mitrol13 5433            mitrol14 5434            mitrol15 5435         
   mitrol16 5436            mitrol17 5437            mitrol18 5438         
   mitrol19 5439            mitrol20 5440            mitrol21 5441         
   mitrol22 5442            mitrol23 5443            mitrol24 5444         
   mitrol25 5445            mitrol26 5446            mitrol27 5447         
   mitrol28 5448            mitrol29 5449            mitrol30 5450         
   mitrol31 5451            mitrol32 5452            mitrol33 5453         
   mitrol34 5454            mitrol35 5455            mitrol36 5456         
   mitrol37 5457            mitrol38 5458            mitrol39 5459         
   mitrol40 5460            mitrol41 5461            mitrol42 5462         
   mitrolhi 5463-5464       obstrc1 5465             obstrc2 5466          
   obstrc3 5467             obstrc4 5468             obstrc5 5469          
   obstrc6 5470             obstrc7 5471             obstrc8 5472          
   obstrc9 5473             obstrc10 5474            obstrc11 5475         
   obstrc12 5476            obstrc13 5477            obstrc14 5478         
   obstrc15 5479            obstrc16 5480            obstrc17 5481         
   obstrc18 5482            obstrc19 5483            obstrc20 5484         
   obstrc21 5485            obstrc22 5486            obstrc23 5487         
   obstrc24 5488            obstrc25 5489            obstrc26 5490         
   obstrc27 5491            obstrc28 5492            obstrc29 5493         
   obstrc30 5494            obstrc31 5495            obstrc32 5496         
   obstrc33 5497            obstrc34 5498            obstrc35 5499         
   obstrc36 5500            obstrc37 5501            obstrc38 5502         
   obstrc39 5503            obstrc40 5504            obstrc41 5505         
   obstrc42 5506            obstrchi 5507            obstrr1 5508          
   obstrr2 5509             obstrr3 5510             obstrr4 5511          
   obstrr5 5512             obstrr6 5513             obstrr7 5514          
   obstrr8 5515             obstrr9 5516             obstrr10 5517         
   obstrr11 5518            obstrr12 5519            obstrr13 5520         
   obstrr14 5521            obstrr15 5522            obstrr16 5523         
   obstrr17 5524            obstrr18 5525            obstrr19 5526         
   obstrr20 5527            obstrr21 5528            obstrr22 5529         
   obstrr23 5530            obstrr24 5531            obstrr25 5532         
   obstrr26 5533            obstrr27 5534            obstrr28 5535         
   obstrr29 5536            obstrr30 5537            obstrr31 5538         
   obstrr32 5539            obstrr33 5540            obstrr34 5541         
   obstrr35 5542            obstrr36 5543            obstrr37 5544         
   obstrr38 5545            obstrr39 5546            obstrr40 5547         
   obstrr41 5548            obstrr42 5549            obstrrhi 5550         
   offvcr1 5551             offvcr2 5552             offvcr3 5553          
   offvcr4 5554             offvcr5 5555             offvcr6 5556          
   offvcr7 5557             offvcr8 5558             offvcr9 5559          
   offvcr10 5560            offvcr11 5561            offvcr12 5562         
   offvcr13 5563            offvcr14 5564            offvcr15 5565         
   offvcr16 5566            offvcr17 5567            offvcr18 5568         
   offvcr19 5569            offvcr20 5570            offvcr21 5571         
   offvcr22 5572            offvcr23 5573            offvcr24 5574         
   offvcr25 5575            offvcr26 5576            offvcr27 5577         
   offvcr28 5578            offvcr29 5579            offvcr30 5580         
   offvcr31 5581            offvcr32 5582            offvcr33 5583         
   offvcr34 5584            offvcr35 5585            offvcr36 5586         
   offvcr37 5587            offvcr38 5588            offvcr39 5589         
   offvcr40 5590            offvcr41 5591            offvcr42 5592         
   offvcrhi 5593            offvct1 5594             offvct2 5595          
   offvct3 5596             offvct4 5597             offvct5 5598          
   offvct6 5599             offvct7 5600             offvct8 5601          
   offvct9 5602             offvct10 5603            offvct11 5604         
   offvct12 5605            offvct13 5606            offvct14 5607         
   offvct15 5608            offvct16 5609            offvct17 5610         
   offvct18 5611            offvct19 5612            offvct20 5613         
   offvct21 5614            offvct22 5615            offvct23 5616         
   offvct24 5617            offvct25 5618            offvct26 5619         
   offvct27 5620            offvct28 5621            offvct29 5622         
   offvct30 5623            offvct31 5624            offvct32 5625         
   offvct33 5626            offvct34 5627            offvct35 5628         
   offvct36 5629            offvct37 5630            offvct38 5631         
   offvct39 5632            offvct40 5633            offvct41 5634         
   offvct42 5635            offvcthi 5636            rladjr1 5637          
   rladjr2 5638             rladjr3 5639             rladjr4 5640          
   rladjr5 5641             rladjr6 5642             rladjr7 5643          
   rladjr8 5644             rladjr9 5645             rladjr10 5646         
   rladjr11 5647            rladjr12 5648            rladjr13 5649         
   rladjr14 5650            rladjr15 5651            rladjr16 5652         
   rladjr17 5653            rladjr18 5654            rladjr19 5655         
   rladjr20 5656            rladjr21 5657            rladjr22 5658         
   rladjr23 5659            rladjr24 5660            rladjr25 5661         
   rladjr26 5662            rladjr27 5663            rladjr28 5664         
   rladjr29 5665            rladjr30 5666            rladjr31 5667         
   rladjr32 5668            rladjr33 5669            rladjr34 5670         
   rladjr35 5671            rladjr36 5672            rladjr37 5673         
   rladjr38 5674            rladjr39 5675            rladjr40 5676         
   rladjr41 5677            rladjr42 5678            rladjrhi 5679         
   roladj1 5680             roladj2 5681             roladj3 5682          
   roladj4 5683             roladj5 5684             roladj6 5685          
   roladj7 5686             roladj8 5687             roladj9 5688          
   roladj10 5689            roladj11 5690            roladj12 5691         
   roladj13 5692            roladj14 5693            roladj15 5694         
   roladj16 5695            roladj17 5696            roladj18 5697         
   roladj19 5698            roladj20 5699            roladj21 5700         
   roladj22 5701            roladj23 5702            roladj24 5703         
   roladj25 5704            roladj26 5705            roladj27 5706         
   roladj28 5707            roladj29 5708            roladj30 5709         
   roladj31 5710            roladj32 5711            roladj33 5712         
   roladj34 5713            roladj35 5714            roladj36 5715         
   roladj37 5716            roladj38 5717            roladj39 5718         
   roladj40 5719            roladj41 5720            roladj42 5721         
   roladjhi 5722            rstrvc1 5723             rstrvc2 5724          
   rstrvc3 5725             rstrvc4 5726             rstrvc5 5727          
   rstrvc6 5728             rstrvc7 5729             rstrvc8 5730          
   rstrvc9 5731             rstrvc10 5732            rstrvc11 5733         
   rstrvc12 5734            rstrvc13 5735            rstrvc14 5736         
   rstrvc15 5737            rstrvc16 5738            rstrvc17 5739         
   rstrvc18 5740            rstrvc19 5741            rstrvc20 5742         
   rstrvc21 5743            rstrvc22 5744            rstrvc23 5745         
   rstrvc24 5746            rstrvc25 5747            rstrvc26 5748         
   rstrvc27 5749            rstrvc28 5750            rstrvc29 5751         
   rstrvc30 5752            rstrvc31 5753            rstrvc32 5754         
   rstrvc33 5755            rstrvc34 5756            rstrvc35 5757         
   rstrvc36 5758            rstrvc37 5759            rstrvc38 5760         
   rstrvc39 5761            rstrvc40 5762            rstrvc41 5763         
   rstrvc42 5764            rstrvchi 5765            rstrvr1 5766          
   rstrvr2 5767             rstrvr3 5768             rstrvr4 5769          
   rstrvr5 5770             rstrvr6 5771             rstrvr7 5772          
   rstrvr8 5773             rstrvr9 5774             rstrvr10 5775         
   rstrvr11 5776            rstrvr12 5777            rstrvr13 5778         
   rstrvr14 5779            rstrvr15 5780            rstrvr16 5781         
   rstrvr17 5782            rstrvr18 5783            rstrvr19 5784         
   rstrvr20 5785            rstrvr21 5786            rstrvr22 5787         
   rstrvr23 5788            rstrvr24 5789            rstrvr25 5790         
   rstrvr26 5791            rstrvr27 5792            rstrvr28 5793         
   rstrvr29 5794            rstrvr30 5795            rstrvr31 5796         
   rstrvr32 5797            rstrvr33 5798            rstrvr34 5799         
   rstrvr35 5800            rstrvr36 5801            rstrvr37 5802         
   rstrvr38 5803            rstrvr39 5804            rstrvr40 5805         
   rstrvr41 5806            rstrvr42 5807            rstrvrhi 5808         
   teror1 5809-5810         teror2 5811-5812         teror3 5813           
   teror4 5814              teror5 5815              teror6 5816           
   teror7 5817              teror8 5818              teror9 5819           
   teror10 5820             teror11 5821             teror12 5822          
   teror13 5823             teror14 5824             teror15 5825          
   teror16 5826             teror17 5827             teror18 5828          
   teror19 5829             teror20 5830             teror21 5831          
   teror22 5832             teror23 5833             teror24 5834          
   teror25 5835             teror26 5836             teror27 5837          
   teror28 5838             teror29 5839             teror30 5840          
   teror31 5841             teror32 5842             teror33 5843          
   teror34 5844             teror35 5845             teror36 5846          
   teror37 5847             teror38 5848             teror39 5849          
   teror40 5850             teror41 5851             teror42 5852          
   terorhi 5853-5854        terorr1 5855-5856        terorr2 5857          
   terorr3 5858             terorr4 5859             terorr5 5860          
   terorr6 5861             terorr7 5862             terorr8 5863          
   terorr9 5864             terorr10 5865            terorr11 5866         
   terorr12 5867            terorr13 5868            terorr14 5869         
   terorr15 5870            terorr16 5871            terorr17 5872         
   terorr18 5873            terorr19 5874            terorr20 5875         
   terorr21 5876            terorr22 5877            terorr23 5878         
   terorr24 5879            terorr25 5880            terorr26 5881         
   terorr27 5882            terorr28 5883            terorr29 5884         
   terorr30 5885            terorr31 5886            terorr32 5887         
   terorr33 5888            terorr34 5889            terorr35 5890         
   terorr36 5891            terorr37 5892            terorr38 5893         
   terorr39 5894            terorr40 5895            terorr41 5896         
   terorr42 5897            terorrhi 5898-5899       uskid1 5900           
   uskid2 5901              uskid3 5902              uskid4 5903           
   uskid5 5904              uskid6 5905              uskid7 5906           
   uskid8 5907              uskid9 5908              uskid10 5909          
   uskid11 5910             uskid12 5911             uskid13 5912          
   uskid14 5913             uskid15 5914             uskid16 5915          
   uskid17 5916             uskid18 5917             uskid19 5918          
   uskid20 5919             uskid21 5920             uskid22 5921          
   uskid23 5922             uskid24 5923             uskid25 5924          
   uskid26 5925             uskid27 5926             uskid28 5927          
   uskid29 5928             uskid30 5929             uskid31 5930          
   uskid32 5931             uskid33 5932             uskid34 5933          
   uskid35 5934             uskid36 5935             uskid37 5936          
   uskid38 5937             uskid39 5938             uskid40 5939          
   uskid41 5940             uskid42 5941             uskidhi 5942          
   uskidr1 5943             uskidr2 5944             uskidr3 5945          
   uskidr4 5946             uskidr5 5947             uskidr6 5948          
   uskidr7 5949             uskidr8 5950             uskidr9 5951          
   uskidr10 5952            uskidr11 5953            uskidr12 5954         
   uskidr13 5955            uskidr14 5956            uskidr15 5957         
   uskidr16 5958            uskidr17 5959            uskidr18 5960         
   uskidr19 5961            uskidr20 5962            uskidr21 5963         
   uskidr22 5964            uskidr23 5965            uskidr24 5966         
   uskidr25 5967            uskidr26 5968            uskidr27 5969         
   uskidr28 5970            uskidr29 5971            uskidr30 5972         
   uskidr31 5973            uskidr32 5974            uskidr33 5975         
   uskidr34 5976            uskidr35 5977            uskidr36 5978         
   uskidr37 5979            uskidr38 5980            uskidr39 5981         
   uskidr40 5982            uskidr41 5983            uskidr42 5984         
   uskidrhi 5985            vcadjr1 5986             vcadjr2 5987          
   vcadjr3 5988             vcadjr4 5989             vcadjr5 5990          
   vcadjr6 5991             vcadjr7 5992             vcadjr8 5993          
   vcadjr9 5994             vcadjr10 5995            vcadjr11 5996         
   vcadjr12 5997            vcadjr13 5998            vcadjr14 5999         
   vcadjr15 6000            vcadjr16 6001            vcadjr17 6002         
   vcadjr18 6003            vcadjr19 6004            vcadjr20 6005         
   vcadjr21 6006            vcadjr22 6007            vcadjr23 6008         
   vcadjr24 6009            vcadjr25 6010            vcadjr26 6011         
   vcadjr27 6012            vcadjr28 6013            vcadjr29 6014         
   vcadjr30 6015            vcadjr31 6016            vcadjr32 6017         
   vcadjr33 6018            vcadjr34 6019            vcadjr35 6020         
   vcadjr36 6021            vcadjr37 6022            vcadjr38 6023         
   vcadjr39 6024            vcadjr40 6025            vcadjr41 6026         
   vcadjr42 6027            vcadjrhi 6028            vctadj1 6029          
   vctadj2 6030             vctadj3 6031             vctadj4 6032          
   vctadj5 6033             vctadj6 6034             vctadj7 6035          
   vctadj8 6036             vctadj9 6037             vctadj10 6038         
   vctadj11 6039            vctadj12 6040            vctadj13 6041         
   vctadj14 6042            vctadj15 6043            vctadj16 6044         
   vctadj17 6045            vctadj18 6046            vctadj19 6047         
   vctadj20 6048            vctadj21 6049            vctadj22 6050         
   vctadj23 6051            vctadj24 6052            vctadj25 6053         
   vctadj26 6054            vctadj27 6055            vctadj28 6056         
   vctadj29 6057            vctadj30 6058            vctadj31 6059         
   vctadj32 6060            vctadj33 6061            vctadj34 6062         
   vctadj35 6063            vctadj36 6064            vctadj37 6065         
   vctadj38 6066            vctadj39 6067            vctadj40 6068         
   vctadj41 6069            vctadj42 6070            vctadjhi 6071         
   vulvcr1 6072             vulvcr2 6073             vulvcr3 6074          
   vulvcr4 6075             vulvcr5 6076             vulvcr6 6077          
   vulvcr7 6078             vulvcr8 6079             vulvcr9 6080          
   vulvcr10 6081            vulvcr11 6082            vulvcr12 6083         
   vulvcr13 6084            vulvcr14 6085            vulvcr15 6086         
   vulvcr16 6087            vulvcr17 6088            vulvcr18 6089         
   vulvcr19 6090            vulvcr20 6091            vulvcr21 6092         
   vulvcr22 6093            vulvcr23 6094            vulvcr24 6095         
   vulvcr25 6096            vulvcr26 6097            vulvcr27 6098         
   vulvcr28 6099            vulvcr29 6100            vulvcr30 6101         
   vulvcr31 6102            vulvcr32 6103            vulvcr33 6104         
   vulvcr34 6105            vulvcr35 6106            vulvcr36 6107         
   vulvcr37 6108            vulvcr38 6109            vulvcr39 6110         
   vulvcr40 6111            vulvcr41 6112            vulvcr42 6113         
   vulvcrhi 6114            vulvct1 6115             vulvct2 6116          
   vulvct3 6117             vulvct4 6118             vulvct5 6119          
   vulvct6 6120             vulvct7 6121             vulvct8 6122          
   vulvct9 6123             vulvct10 6124            vulvct11 6125         
   vulvct12 6126            vulvct13 6127            vulvct14 6128         
   vulvct15 6129            vulvct16 6130            vulvct17 6131         
   vulvct18 6132            vulvct19 6133            vulvct20 6134         
   vulvct21 6135            vulvct22 6136            vulvct23 6137         
   vulvct24 6138            vulvct25 6139            vulvct26 6140         
   vulvct27 6141            vulvct28 6142            vulvct29 6143         
   vulvct30 6144            vulvct31 6145            vulvct32 6146         
   vulvct33 6147            vulvct34 6148            vulvct35 6149         
   vulvct36 6150            vulvct37 6151            vulvct38 6152         
   vulvct39 6153            vulvct40 6154            vulvct41 6155         
   vulvct42 6156            vulvcthi 6157            gdline1 6158-6163 (A) 
   gdline2 6164-6169 (A)    gdline3 6170-6175 (A)    gdline4 6176-6180 (A) 
   gdline5 6181-6185 (A)    gdline6 6186-6190 (A)    gdline7 6191-6195 (A) 
   gdline8 6196-6200 (A)    gdline9 6201-6205 (A)    gdline10 6206-6210 (A)
   gdline11 6211-6215 (A)   gdline12 6216-6220 (A)   gdline13 6221-6225 (A)
   gdline14 6226-6230 (A)   gdline15 6231-6235 (A)   gdline16 6236-6240 (A)
   gdline17 6241-6245 (A)   gdline18 6246-6250 (A)   gdline19 6251-6255 (A)
   gdline20 6256-6260 (A)   gdline21 6261-6265 (A)   gdline22 6266-6270 (A)
   gdline23 6271-6275 (A)   gdline24 6276-6280 (A)   gdline25 6281-6285 (A)
   gdline26 6286-6290 (A)   gdline27 6291-6295 (A)   gdline28 6296-6300 (A)
   gdline29 6301-6305 (A)   gdline30 6306-6310 (A)   gdline31 6311-6315 (A)
   gdline32 6316-6320 (A)   gdline33 6321-6325 (A)   gdline34 6326-6330 (A)
   gdline35 6331-6335 (A)   gdline36 6336-6340 (A)   gdline37 6341-6345 (A)
   gdline38 6346-6350 (A)   gdline39 6351-6355 (A)   gdline40 6356-6360 (A)
   gdline41 6361-6365 (A)   gdline42 6366-6370 (A)   gdstat1 6371-6376 (A) 
   gdstat2 6377-6382 (A)    gdstat3 6383-6387 (A)    gdstat4 6388-6392 (A) 
   gdstat5 6393-6397 (A)    gdstat6 6398-6402 (A)    gdstat7 6403-6407 (A) 
   gdstat8 6408-6412 (A)    gdstat9 6413-6417 (A)    gdstat10 6418-6422 (A)
   gdstat11 6423-6427 (A)   gdstat12 6428-6432 (A)   gdstat13 6433-6437 (A)
   gdstat14 6438-6442 (A)   gdstat15 6443-6447 (A)   gdstat16 6448-6452 (A)
   gdstat17 6453-6457 (A)   gdstat18 6458-6462 (A)   gdstat19 6463-6467 (A)
   gdstat20 6468-6472 (A)   gdstat21 6473-6477 (A)   gdstat22 6478-6482 (A)
   gdstat23 6483-6487 (A)   gdstat24 6488-6492 (A)   gdstat25 6493-6497 (A)
   gdstat26 6498-6502 (A)   gdstat27 6503-6507 (A)   gdstat28 6508-6512 (A)
   gdstat29 6513-6517 (A)   gdstat30 6518-6522 (A)   gdstat31 6523-6527 (A)
   gdstat32 6528-6532 (A)   gdstat33 6533-6537 (A)   gdstat34 6538-6542 (A)
   gdstat35 6543-6547 (A)   gdstat36 6548-6552 (A)   gdstat37 6553-6557 (A)
   gdstat38 6558-6562 (A)   gdstat39 6563-6567 (A)   gdstat40 6568-6572 (A)
   gdstat41 6573-6577 (A)   gdstat42 6578-6582 (A)   loss1 6583-6592       
   loss2 6593-6602          loss3 6603-6612          loss4 6613-6622       
   loss5 6623-6632          loss6 6633-6642          loss7 6643-6652       
   loss8 6653-6662          loss9 6663-6672          loss10 6673-6682      
   loss11 6683-6692         loss12 6693-6702         loss13 6703-6712      
   loss14 6713-6722         loss15 6723-6732         loss16 6733-6742      
   loss17 6743-6746         loss18 6747-6750         loss19 6751           
   loss20 6752              loss21 6753              loss22 6754           
   loss23 6755              loss24 6756              loss25 6757-6761      
   loss26 6762              loss27 6763              loss28 6764           
   loss29 6765              loss30 6766              loss31 6767           
   loss32 6768              loss33 6769              loss34 6770           
   loss35 6771              loss36 6772              loss37 6773           
   loss38 6774              loss39 6775              loss40 6776           
   loss41 6777-6782         loss42 6783              gdref1 6784-6789 (A)  
   gdref2 6790-6795 (A)     gdref3 6796-6801 (A)     gdref4 6802-6806 (A)  
   gdref5 6807-6811 (A)     gdref6 6812-6816 (A)     gdref7 6817-6821 (A)  
   gdref8 6822-6826 (A)     gdref9 6827-6831 (A)     gdref10 6832-6836 (A) 
   gdref11 6837-6841 (A)    gdref12 6842-6846 (A)    gdref13 6847-6851 (A) 
   gdref14 6852-6856 (A)    gdref15 6857-6861 (A)    gdref16 6862-6866 (A) 
   gdref17 6867-6871 (A)    gdref18 6872-6876 (A)    gdref19 6877-6881 (A) 
   gdref20 6882-6886 (A)    gdref21 6887-6891 (A)    gdref22 6892-6896 (A) 
   gdref23 6897-6901 (A)    gdref24 6902-6906 (A)    gdref25 6907-6911 (A) 
   gdref26 6912-6916 (A)    gdref27 6917-6921 (A)    gdref28 6922-6926 (A) 
   gdref29 6927-6931 (A)    gdref30 6932-6936 (A)    gdref31 6937-6941 (A) 
   gdref32 6942-6946 (A)    gdref33 6947-6951 (A)    gdref34 6952-6956 (A) 
   gdref35 6957-6961 (A)    gdref36 6962-6966 (A)    gdref37 6967-6971 (A) 
   gdref38 6972-6976 (A)    gdref39 6977-6981 (A)    gdref40 6982-6986 (A) 
   gdref41 6987-6991 (A)    gdref42 6992-6996 (A)    lossr1 6997-7006      
   lossr2 7007-7016         lossr3 7017-7026         lossr4 7027-7036      
   lossr5 7037-7046         lossr6 7047-7052         lossr7 7053           
   lossr8 7054              lossr9 7055-7064         lossr10 7065-7069     
   lossr11 7070-7075        lossr12 7076             lossr13 7077          
   lossr14 7078-7083        lossr15 7084-7088        lossr16 7089-7094     
   lossr17 7095             lossr18 7096             lossr19 7097          
   lossr20 7098             lossr21 7099             lossr22 7100          
   lossr23 7101             lossr24 7102             lossr25 7103          
   lossr26 7104             lossr27 7105             lossr28 7106          
   lossr29 7107             lossr30 7108             lossr31 7109          
   lossr32 7110             lossr33 7111             lossr34 7112          
   lossr35 7113             lossr36 7114             lossr37 7115          
   lossr38 7116             lossr39 7117             lossr40 7118          
   lossr41 7119             lossr42 7120             gdlinehi 7121-7126 (A)
   gdstathi 7127-7132 (A)   losshi 7133-7142         gdrefhi 7143-7148 (A) 
   lossrhi 7149-7158        sta1_1 7159-7171 (A)     sta1_2 7172-7183 (A)  
   sta1_3 7184-7195 (A)     sta1_4 7196-7207 (A)     sta1_5 7208-7219 (A)  
   sta1_6 7220-7230 (A)     sta1_7 7231-7241 (A)     sta1_8 7242-7252 (A)  
   sta1_9 7253-7264 (A)     sta1_10 7265-7275 (A)    sta1_11 7276-7286 (A) 
   sta1_12 7287-7298 (A)    sta1_13 7299-7309 (A)    sta1_14 7310-7320 (A) 
   sta1_15 7321-7331 (A)    sta1_16 7332-7342 (A)    sta1_17 7343-7353 (A) 
   sta1_18 7354-7364 (A)    sta1_19 7365-7375 (A)    sta1_20 7376-7386 (A) 
   sta1_21 7387-7397 (A)    sta1_22 7398-7408 (A)    sta1_23 7409-7420 (A) 
   sta1_24 7421-7432 (A)    sta1_25 7433-7444 (A)    sta1_26 7445-7456 (A) 
   sta1_27 7457-7468 (A)    sta1_28 7469-7480 (A)    sta1_29 7481-7492 (A) 
   sta1_30 7493-7504 (A)    sta1_31 7505-7516 (A)    sta1_32 7517-7528 (A) 
   sta1_33 7529-7540 (A)    sta1_34 7541-7552 (A)    sta1_35 7553-7564 (A) 
   sta1_36 7565-7576 (A)    sta1_37 7577-7588 (A)    sta1_38 7589-7600 (A) 
   sta1_39 7601-7612 (A)    sta1_40 7613-7622 (A)    sta1_41 7623-7633 (A) 
   sta1_42 7634-7644 (A)    sta1_43 7645-7655 (A)    sta1_44 7656-7666 (A) 
   sta1_45 7667-7677 (A)    sta1_46 7678-7688 (A)    sta1_47 7689-7699 (A) 
   sta1_48 7700-7710 (A)    sta1_49 7711-7721 (A)    sta1_50 7722-7732 (A) 
   sta1_51 7733-7743 (A)    sta1_52 7744-7754 (A)    sta1_53 7755-7765 (A) 
   sta1_54 7766-7776 (A)    sta1_55 7777-7787 (A)    sta1_56 7788-7798 (A) 
   sta1_57 7799-7809 (A)    sta1_58 7810-7820 (A)    sta1_59 7821-7831 (A) 
   sta1_60 7832-7842 (A)    sta1_61 7843-7853 (A)    sta1_62 7854-7864 (A) 
   sta1_63 7865-7875 (A)    sta1_64 7876-7886 (A)    sta1_65 7887-7897 (A) 
   sta1_66 7898-7908 (A)    sta1_67 7909-7919 (A)    sta1_68 7920-7929 (A) 
   sta1_69 7930-7939 (A)    sta1_70 7940-7949 (A)    sta1_71 7950-7959 (A) 
   sta1_72 7960-7969 (A)    sta1_73 7970-7979 (A)    sta1_74 7980-7989 (A) 
   sta1_75 7990-7999 (A)    sta1_76 8000-8009 (A)    sta1_77 8010-8019 (A) 
   sta1_78 8020-8029 (A)    sta1_79 8030-8039 (A)    sta1_80 8040-8049 (A) 
   sta1_81 8050-8059 (A)    sta1_82 8060-8069 (A)    sta1_83 8070-8079 (A) 
   sta1_84 8080-8089 (A)    sta1_85 8090-8099 (A)    sta1_86 8100-8109 (A) 
   sta1_87 8110-8119 (A)    sta1_88 8120-8129 (A)    sta1_89 8130-8139 (A) 
   sta1_90 8140-8149 (A)    sta1_91 8150-8159 (A)    sta1_92 8160-8169 (A) 
   sta1_93 8170-8179 (A)    sta1_94 8180-8189 (A)    sta1_95 8190-8198 (A) 
   sta1_96 8199-8208 (A)    sta1_97 8209-8218 (A)    sta1_98 8219-8228 (A) 
   sta1_99 8229-8238 (A)    sta1_100 8239-8248 (A)   sta1_101 8249-8257 (A)
   sta1_102 8258-8263 (A)   sta1_103 8264-8269 (A)   sta1_104 8270-8275 (A)
   sta1_105 8276-8281 (A)   sta1_106 8282-8287 (A)   sta1_107 8288-8293 (A)
   sta1_108 8294-8299 (A)   sta1_109 8300-8305 (A)   sta1_110 8306-8311 (A)
   sta1_111 8312-8317 (A)   sta1_112 8318-8323 (A)   sta1_113 8324-8329 (A)
   sta1_114 8330-8335 (A)   sta1_115 8336-8341 (A)   sta1_116 8342-8347 (A)
   sta1_117 8348-8353 (A)   sta1_118 8354-8359 (A)   sta1_119 8360-8365 (A)
   sta1_120 8366-8371 (A)   sta1_121 8372-8377 (A)   sta1_122 8378-8383 (A)
   sta1_123 8384-8389 (A)   sta1_124 8390-8395 (A)   sta1_125 8396-8401 (A)
   sta1_126 8402-8407 (A)   sta1_127 8408-8413 (A)   sta1_128 8414-8416 (A)
   sta1_129 8417-8419 (A)   sta1_130 8420-8422 (A)   sta1_131 8423-8425 (A)
   sta1_132 8426-8428 (A)   sta1_133 8429-8438 (A)   sta1_134 8439-8441 (A)
   sta1_135 8442-8444 (A)   sta1_136 8445-8447 (A)   sta1_137 8448-8450 (A)
   sta1_138 8451-8453 (A)   sta1_139 8454-8456 (A)   sta1_140 8457-8459 (A)
   sta1_141 8460-8462 (A)   sta1_142 8463-8465 (A)   sta1_143 8466-8468 (A)
   sta1_144 8469-8471 (A)   sta1_145 8472-8474 (A)   sta1_146 8475-8477 (A)
   sta1_147 8478-8480 (A)   sta1_148 8481-8483 (A)   sta1_149 8484-8486 (A)
   sta1_150 8487-8489 (A)   sta1_151 8490-8492 (A)   sta1_152 8493-8495 (A)
   sta1_153 8496-8498 (A)   sta1_154 8499-8501 (A)   sta1_155 8502-8504 (A)
   sta1_156 8505-8507 (A)   sta1_157 8508-8510 (A)   sta1_158 8511-8513 (A)
   sta1_159 8514-8516 (A)   sta1_160 8517-8519 (A)   sta1_161 8520-8522 (A)
   sta1_162 8523-8525 (A)   sta1_163 8526-8528 (A)   sta1_164 8529-8531 (A)
   sta1_165 8532-8534 (A)   sta1_166 8535-8537 (A)   sta1_167 8538-8540 (A)
   sta1_168 8541-8543 (A)   sta1_169 8544-8546 (A)   sta1_170 8547-8549 (A)
   sta1_171 8550-8552 (A)   sta1_172 8553-8555 (A)   sta1_173 8556-8558 (A)
   sta1_174 8559-8561 (A)   sta1_175 8562-8564 (A)   sta1_176 8565-8567 (A)
   sta1_177 8568-8570 (A)   sta1_178 8571-8573 (A)   sta1_179 8574-8576 (A)
   sta1_180 8577-8579 (A)   sta1_181 8580-8582 (A)   sta1_182 8583-8585 (A)
   sta1_183 8586-8588 (A)   sta1_184 8589-8591 (A)   sta1_185 8592-8594 (A)
   sta1_186 8595-8597 (A)   sta1_187 8598-8600 (A)   sta1_188 8601-8603 (A)
   sta1_189 8604-8606 (A)   sta1_190 8607-8609 (A)   sta1_191 8610-8612 (A)
   sta1_192 8613-8615 (A)   sta1_193 8616-8618 (A)   sta1_194 8619-8621 (A)
   sta1_195 8622-8624 (A)   sta1_196 8625-8627 (A)   sta1_197 8628-8630 (A)
   sta1_198 8631-8633 (A)   sta1_199 8634-8636 (A)   sta1_200 8637-8639 (A)
   sta1_201 8640-8642 (A)   sta1_202 8643-8645 (A)   sta1_203 8646-8648 (A)
   sta1_204 8649-8651 (A)   sta1_205 8652-8654 (A)   sta1_206 8655-8657 (A)
   sta1_207 8658-8660 (A)   sta1_208 8661-8663 (A)   sta1_209 8664-8666 (A)
   sta1_210 8667-8669 (A)   sta1_211 8670-8672 (A)   sta1_212 8673-8675 (A)
   sta1_213 8676-8678 (A)   sta1_214 8679-8681 (A)   sta1_215 8682-8684 (A)
   sta1_216 8685-8687 (A)   sta1_217 8688-8690 (A)   sta1_218 8691-8693 (A)
   sta1_219 8694-8696 (A)   sta1_220 8697-8699 (A)   sta1_221 8700-8702 (A)
   sta1_222 8703-8705 (A)   sta1_223 8706-8708 (A)   sta1_224 8709-8711 (A)
   sta1_225 8712-8714 (A)   sta1_226 8715-8717 (A)   sta1_227 8718-8720 (A)
   sta1_228 8721-8723 (A)   sta1_229 8724-8726 (A)   sta1_230 8727-8729 (A)
   sta1_231 8730-8732 (A)   sta1_232 8733-8735 (A)   sta1_233 8736-8738 (A)
   sta1_234 8739-8741 (A)   sta1_235 8742-8744 (A)   sta1_236 8745-8747 (A)
   sta1_237 8748-8750 (A)   sta1_238 8751-8753 (A)   sta1_239 8754-8756 (A)
   sta1_240 8757-8759 (A)   sta1_241 8760-8762 (A)   sta1_242 8763-8765 (A)
   sta1_243 8766-8768 (A)   sta1_244 8769-8771 (A)   sta1_245 8772-8774 (A)
   sta1_246 8775-8784 (A)   sta1_247 8785-8787 (A)   sta1_248 8788-8790 (A)
   sta1_249 8791-8793 (A)   sta1_250 8794-8796 (A)   sta1_251 8797-8799 (A)
   sta1_252 8800-8802 (A)   sta1_253 8803-8805 (A)   sta1_254 8806-8808 (A)
   sta1_255 8809-8811 (A)   sta1_256 8812-8814 (A)   sta1_257 8815-8817 (A)
   sta1_258 8818-8820 (A)   sta1_259 8821-8823 (A)   sta1_260 8824-8826 (A)
   sta1_261 8827-8829 (A)   sta1_262 8830-8832 (A)   sta1_263 8833-8835 (A)
   sta1_264 8836-8838 (A)   sta1_265 8839-8841 (A)   sta1_266 8842-8844 (A)
   sta1_267 8845-8847 (A)   sta1_268 8848-8850 (A)   sta1_269 8851-8853 (A)
   sta1_270 8854-8856 (A)   sta1_271 8857-8859 (A)   sta1_272 8860-8862 (A)
   sta1_273 8863-8865 (A)   sta1_274 8866-8868 (A)   sta1_275 8869-8871 (A)
   sta1_276 8872-8874 (A)   sta1_277 8875-8877 (A)   sta1_278 8878-8880 (A)
   sta1_279 8881-8883 (A)   sta1_280 8884-8886 (A)   sta1_281 8887-8889 (A)
   sta1_282 8890-8892 (A)   sta1_283 8893-8895 (A)   sta1_284 8896-8898 (A)
   sta1_285 8899-8901 (A)   sta1_286 8902-8904 (A)   sta1_287 8905-8907 (A)
   sta1_288 8908-8910 (A)   sta1_289 8911-8913 (A)   sta1_290 8914-8916 (A)
   sta1_291 8917-8919 (A)   sta1_292 8920-8922 (A)   sta1_293 8923-8925 (A)
   sta1_294 8926-8928 (A)   sta1_295 8929-8931 (A)   sta1_296 8932-8934 (A)
   sta1_297 8935-8937 (A)   sta1_298 8938-8940 (A)   sta1_299 8941-8943 (A)
   sta1_300 8944-8946 (A)   sta1_301 8947-8949 (A)   sta1_302 8950-8952 (A)
   sta1_303 8953-8955 (A)   sta1_304 8956-8958 (A)   sta1_305 8959-8961 (A)
   sta1_306 8962-8964 (A)   sta1_307 8965-8967 (A)   sta1_308 8968-8970 (A)
   sta1_309 8971-8973 (A)   sta1_310 8974-8976 (A)   sta1_311 8977-8979 (A)
   sta1_312 8980-8982 (A)   sta1_313 8983-8985 (A)   sta1_314 8986-8988 (A)
   sta1_315 8989-8991 (A)   sta1_316 8992-8994 (A)   sta1_317 8995-8997 (A)
   sta1_318 8998-9000 (A)   sta1_319 9001-9003 (A)   sta1_320 9004-9006 (A)
   sta1_321 9007-9009 (A)   sta1_322 9010-9012 (A)   sta1_323 9013-9015 (A)
   sta1_324 9016-9018 (A)   sta1_325 9019-9021 (A)   sta1_326 9022-9024 (A)
   sta1_327 9025-9027 (A)   sta1_328 9028-9030 (A)   sta1_329 9031-9033 (A)
   sta1_330 9034-9036 (A)   sta1_331 9037-9039 (A)   sta1_332 9040-9042 (A)
   sta1_333 9043-9045 (A)   sta1_334 9046-9048 (A)   sta1_335 9049-9051 (A)
   sta1_336 9052-9054 (A)   sta1_337 9055-9057 (A)   sta1_338 9058-9060 (A)
   sta1_339 9061-9063 (A)   sta1_340 9064-9066 (A)   sta1_341 9067-9069 (A)
   sta1_342 9070-9079 (A)   sta1_343 9080-9082 (A)   sta1_344 9083-9085 (A)
   sta1_345 9086-9088 (A)   sta1_346 9089-9091 (A)   sta1_347 9092-9094 (A)
   sta1_348 9095-9097 (A)   sta1_349 9098-9100 (A)   sta1_350 9101-9103 (A)
   sta1_351 9104-9106 (A)   sta1_352 9107-9109 (A)   sta1_353 9110-9112 (A)
   sta1_354 9113-9115 (A)   sta1_355 9116-9118 (A)   sta1_356 9119-9121 (A)
   sta1_357 9122-9124 (A)   sta1_358 9125-9127 (A)   sta1_359 9128-9130 (A)
   sta1_360 9131-9133 (A)   sta1_361 9134-9136 (A)   sta1_362 9137-9139 (A)
   sta1_363 9140-9142 (A)   sta1_364 9143-9145 (A)   sta1_365 9146-9148 (A)
   sta1_366 9149-9151 (A)   sta1_367 9152-9154 (A)   sta1_368 9155-9157 (A)
   sta1_369 9158-9160 (A)   sta1_370 9161-9163 (A)   sta1_371 9164-9166 (A)
   sta1_372 9167-9169 (A)   sta1_373 9170-9172 (A)   sta1_374 9173-9175 (A)
   sta1_375 9176-9178 (A)   sta1_376 9179-9181 (A)   sta1_377 9182-9184 (A)
   sta1_378 9185-9187 (A)   sta1_379 9188-9190 (A)   sta1_380 9191-9193 (A)
   sta1_381 9194-9196 (A)   sta1_382 9197-9199 (A)   sta1_383 9200-9202 (A)
   sta1_384 9203-9205 (A)   sta1_385 9206-9208 (A)   sta1_386 9209-9211 (A)
   sta1_387 9212-9214 (A)   sta1_388 9215-9217 (A)   sta1_389 9218-9220 (A)
   sta1_390 9221-9223 (A)   sta1_391 9224-9226 (A)   sta1_392 9227-9229 (A)
   sta1_393 9230-9232 (A)   sta1_394 9233-9235 (A)   sta1_395 9236-9238 (A)
   sta1_396 9239-9241 (A)   sta1_397 9242-9244 (A)   sta1_398 9245-9247 (A)
   sta1_399 9248-9250 (A)   sta1_400 9251-9253 (A)   sta1_401 9254-9256 (A)
   sta1_402 9257-9259 (A)   sta1_403 9260-9262 (A)   sta1_404 9263-9265 (A)
   sta1_405 9266-9268 (A)   sta1_406 9269-9271 (A)   sta1_407 9272-9274 (A)
   sta1_408 9275-9277 (A)   sta1_409 9278-9280 (A)   sta1_410 9281-9283 (A)
   sta1_411 9284-9286 (A)   sta1_412 9287-9289 (A)   sta1_413 9290-9292 (A)
   sta1_414 9293-9295 (A)   sta1_415 9296-9298 (A)   sta1_416 9299-9301 (A)
   sta1_417 9302-9304 (A)   sta1_418 9305-9307 (A)   sta1_419 9308-9310 (A)
   sta1_420 9311-9313 (A)   sta1_421 9314-9316 (A)   sta1_422 9317-9319 (A)
   sta1_423 9320-9322 (A)   sta1_424 9323-9325 (A)   sta1_425 9326-9328 (A)
   sta1_426 9329-9331 (A)   sta1_427 9332-9334 (A)   sta1_428 9335-9337 (A)
   sta1_429 9338-9340 (A)   sta1_430 9341-9343 (A)   sta1_431 9344-9346 (A)
   sta1_432 9347-9349 (A)   sta1_433 9350-9352 (A)   sta1_434 9353-9355 (A)
   sta1_435 9356-9358 (A)   sta1_436 9359-9361 (A)   sta1_437 9362-9371 (A)
   sta1_438 9372-9374 (A)   sta1_439 9375-9377 (A)   sta1_440 9378-9380 (A)
   sta1_441 9381-9383 (A)   sta1_442 9384-9386 (A)   sta1_443 9387-9389 (A)
   sta1_444 9390-9392 (A)   sta1_445 9393-9395 (A)   sta1_446 9396-9405 (A)
   sta1_447 9406-9408 (A)   sta1_448 9409-9411 (A)   sta1_449 9412-9414 (A)
   sta1_450 9415-9417 (A)   sta1_451 9418-9420 (A)   sta1_452 9421-9423 (A)
   sta1_453 9424-9426 (A)   sta1_454 9427-9429 (A)   sta1_455 9430-9432 (A)
   sta1_456 9433-9435 (A)   sta1_457 9436-9438 (A)   sta1_458 9439-9441 (A)
   sta1_459 9442-9444 (A)   sta1_460 9445-9447 (A)   sta1_461 9448-9450 (A)
   sta1_462 9451-9460 (A)   sta1_463 9461-9463 (A)   sta1_464 9464-9466 (A)
   sta1_465 9467-9469 (A)   sta1_466 9470-9472 (A)   sta1_467 9473-9475 (A)
   sta1_468 9476-9478 (A)   sta1_469 9479-9481 (A)   sta1_470 9482-9484 (A)
   sta1_471 9485-9487 (A)   sta1_472 9488-9490 (A)   sta1_473 9491-9493 (A)
   sta1_474 9494-9496 (A)   sta1_475 9497-9499 (A)   sta1_476 9500-9502 (A)
   sta1_477 9503-9505 (A)   sta1_478 9506-9508 (A)   sta1_479 9509-9511 (A)
   sta1_480 9512-9514 (A)   sta1_481 9515-9517 (A)   sta1_482 9518-9520 (A)
   sta1_483 9521-9523 (A)   sta1_484 9524-9526 (A)   sta1_485 9527-9529 (A)
   sta1_486 9530-9532 (A)   sta1_487 9533-9535 (A)   sta1_488 9536-9538 (A)
   sta1_489 9539-9541 (A)   sta1_490 9542-9544 (A)   sta1_491 9545-9547 (A)
   sta1_492 9548-9550 (A)   sta1_493 9551-9553 (A)   sta1_494 9554-9556 (A)
   sta1_495 9557-9559 (A)   sta2_1 9560-9572 (A)     sta2_2 9573-9584 (A)  
   sta2_3 9585-9596 (A)     sta2_4 9597-9608 (A)     sta2_5 9609-9620 (A)  
   sta2_6 9621-9631 (A)     sta2_7 9632-9642 (A)     sta2_8 9643-9653 (A)  
   sta2_9 9654-9664 (A)     sta2_10 9665-9675 (A)    sta2_11 9676-9686 (A) 
   sta2_12 9687-9697 (A)    sta2_13 9698-9708 (A)    sta2_14 9709-9719 (A) 
   sta2_15 9720-9730 (A)    sta2_16 9731-9741 (A)    sta2_17 9742-9752 (A) 
   sta2_18 9753-9763 (A)    sta2_19 9764-9774 (A)    sta2_20 9775-9785 (A) 
   sta2_21 9786-9796 (A)    sta2_22 9797-9807 (A)    sta2_23 9808-9818 (A) 
   sta2_24 9819-9829 (A)    sta2_25 9830-9840 (A)    sta2_26 9841-9851 (A) 
   sta2_27 9852-9862 (A)    sta2_28 9863-9873 (A)    sta2_29 9874-9884 (A) 
   sta2_30 9885-9895 (A)    sta2_31 9896-9906 (A)    sta2_32 9907-9917 (A) 
   sta2_33 9918-9928 (A)    sta2_34 9929-9939 (A)    sta2_35 9940-9950 (A) 
   sta2_36 9951-9961 (A)    sta2_37 9962-9972 (A)    sta2_38 9973-9983 (A) 
   sta2_39 9984-9994 (A)    sta2_40 9995-10005 (A)   sta2_41 10006-10016 (A)
   sta2_42 10017-10027 (A)   sta2_43 10028-10038 (A)   sta2_44 10039-10049 (A)
   sta2_45 10050-10060 (A)   sta2_46 10061-10071 (A)   sta2_47 10072-10082 (A)
   sta2_48 10083-10093 (A)   sta2_49 10094-10104 (A)   sta2_50 10105-10115 (A)
   sta2_51 10116-10126 (A)   sta2_52 10127-10137 (A)   sta2_53 10138-10148 (A)
   sta2_54 10149-10159 (A)   sta2_55 10160-10170 (A)   sta2_56 10171-10181 (A)
   sta2_57 10182-10191 (A)   sta2_58 10192-10201 (A)   sta2_59 10202-10211 (A)
   sta2_60 10212-10221 (A)   sta2_61 10222-10231 (A)   sta2_62 10232-10241 (A)
   sta2_63 10242-10251 (A)   sta2_64 10252-10261 (A)   sta2_65 10262-10271 (A)
   sta2_66 10272-10281 (A)   sta2_67 10282-10291 (A)   sta2_68 10292-10301 (A)
   sta2_69 10302-10311 (A)   sta2_70 10312-10321 (A)   sta2_71 10322-10331 (A)
   sta2_72 10332-10341 (A)   sta2_73 10342-10351 (A)   sta2_74 10352-10361 (A)
   sta2_75 10362-10371 (A)   sta2_76 10372-10381 (A)   sta2_77 10382-10391 (A)
   sta2_78 10392-10401 (A)   sta2_79 10402-10411 (A)   sta2_80 10412-10421 (A)
   sta2_81 10422-10431 (A)   sta2_82 10432-10441 (A)   sta2_83 10442-10451 (A)
   sta2_84 10452-10461 (A)   sta2_85 10462-10471 (A)   sta2_86 10472-10481 (A)
   sta2_87 10482-10491 (A)   sta2_88 10492-10501 (A)   sta2_89 10502-10511 (A)
   sta2_90 10512-10521 (A)   sta2_91 10522-10531 (A)   sta2_92 10532-10541 (A)
   sta2_93 10542-10551 (A)   sta2_94 10552-10561 (A)   sta2_95 10562-10571 (A)
   sta2_96 10572-10581 (A)   sta2_97 10582-10591 (A)   sta2_98 10592-10601 (A)
   sta2_99 10602-10611 (A)   sta2_100 10612-10621 (A)   sta2_101 10622-10631 (A)
   sta2_102 10632-10641 (A)   sta2_103 10642-10651 (A)
   sta2_104 10652-10661 (A)   sta2_105 10662-10671 (A)
   sta2_106 10672-10681 (A)   sta2_107 10682-10691 (A)
   sta2_108 10692-10701 (A)   sta2_109 10702-10711 (A)
   sta2_110 10712-10721 (A)   sta2_111 10722-10731 (A)
   sta2_112 10732-10741 (A)   sta2_113 10742-10751 (A)
   sta2_114 10752-10761 (A)   sta2_115 10762-10771 (A)
   sta2_116 10772-10781 (A)   sta2_117 10782-10791 (A)
   sta2_118 10792-10801 (A)   sta2_119 10802-10811 (A)
   sta2_120 10812-10821 (A)   sta2_121 10822-10831 (A)
   sta2_122 10832-10841 (A)   sta2_123 10842-10851 (A)
   sta2_124 10852-10861 (A)   sta2_125 10862-10871 (A)
   sta2_126 10872-10881 (A)   sta2_127 10882-10891 (A)
   sta2_128 10892-10901 (A)   sta2_129 10902-10911 (A)
   sta2_130 10912-10921 (A)   sta2_131 10922-10931 (A)
   sta2_132 10932-10941 (A)   sta2_133 10942 (A)       sta2_134 10943-10952 (A)
   sta2_135 10953-10962 (A)   sta2_136 10963-10972 (A)
   sta2_137 10973-10982 (A)   sta2_138 10983-10992 (A)
   sta2_139 10993-11002 (A)   sta2_140 11003-11012 (A)
   sta2_141 11013-11022 (A)   sta2_142 11023-11032 (A)
   sta2_143 11033-11042 (A)   sta2_144 11043-11052 (A)
   sta2_145 11053-11062 (A)   sta2_146 11063-11072 (A)
   sta2_147 11073-11082 (A)   sta2_148 11083-11092 (A)
   sta2_149 11093-11102 (A)   sta2_150 11103-11112 (A)
   sta2_151 11113-11122 (A)   sta2_152 11123-11130 (A)
   sta2_153 11131-11140 (A)   sta2_154 11141-11150 (A)
   sta2_155 11151-11160 (A)   sta2_156 11161-11170 (A)
   sta2_157 11171-11180 (A)   sta2_158 11181-11190 (A)
   sta2_159 11191-11200 (A)   sta2_160 11201-11210 (A)
   sta2_161 11211-11220 (A)   sta2_162 11221-11230 (A)
   sta2_163 11231-11240 (A)   sta2_164 11241-11250 (A)
   sta2_165 11251-11260 (A)   sta2_166 11261-11270 (A)
   sta2_167 11271-11280 (A)   sta2_168 11281-11290 (A)
   sta2_169 11291-11300 (A)   sta2_170 11301-11310 (A)
   sta2_171 11311-11320 (A)   sta2_172 11321-11330 (A)
   sta2_173 11331-11340 (A)   sta2_174 11341-11350 (A)
   sta2_175 11351-11360 (A)   sta2_176 11361-11370 (A)
   sta2_177 11371-11380 (A)   sta2_178 11381-11390 (A)
   sta2_179 11391-11400 (A)   sta2_180 11401-11410 (A)
   sta2_181 11411-11420 (A)   sta2_182 11421-11430 (A)
   sta2_183 11431-11440 (A)   sta2_184 11441-11450 (A)
   sta2_185 11451-11460 (A)   sta2_186 11461-11470 (A)
   sta2_187 11471-11480 (A)   sta2_188 11481-11490 (A)
   sta2_189 11491-11500 (A)   sta2_190 11501-11510 (A)
   sta2_191 11511-11520 (A)   sta2_192 11521-11530 (A)
   sta2_193 11531-11540 (A)   sta2_194 11541-11550 (A)
   sta2_195 11551-11560 (A)   sta2_196 11561-11570 (A)
   sta2_197 11571-11580 (A)   sta2_198 11581-11590 (A)
   sta2_199 11591-11600 (A)   sta2_200 11601-11610 (A)
   sta2_201 11611-11620 (A)   sta2_202 11621-11630 (A)
   sta2_203 11631-11640 (A)   sta2_204 11641-11650 (A)
   sta2_205 11651-11660 (A)   sta2_206 11661-11670 (A)
   sta2_207 11671-11680 (A)   sta2_208 11681-11690 (A)
   sta2_209 11691-11700 (A)   sta2_210 11701-11710 (A)
   sta2_211 11711-11718 (A)   sta2_212 11719-11728 (A)
   sta2_213 11729-11738 (A)   sta2_214 11739-11748 (A)
   sta2_215 11749-11758 (A)   sta2_216 11759-11768 (A)
   sta2_217 11769-11778 (A)   sta2_218 11779-11788 (A)
   sta2_219 11789-11798 (A)   sta2_220 11799-11808 (A)
   sta2_221 11809-11818 (A)   sta2_222 11819-11828 (A)
   sta2_223 11829-11838 (A)   sta2_224 11839-11848 (A)
   sta2_225 11849-11858 (A)   sta2_226 11859-11868 (A)
   sta2_227 11869-11878 (A)   sta2_228 11879-11888 (A)
   sta2_229 11889-11898 (A)   sta2_230 11899-11908 (A)
   sta2_231 11909-11918 (A)   sta2_232 11919-11928 (A)
   sta2_233 11929-11938 (A)   sta2_234 11939-11948 (A)
   sta2_235 11949-11958 (A)   sta2_236 11959-11968 (A)
   sta2_237 11969-11978 (A)   sta2_238 11979-11988 (A)
   sta2_239 11989-11998 (A)   sta2_240 11999-12008 (A)
   sta2_241 12009-12018 (A)   sta2_242 12019-12028 (A)
   sta2_243 12029-12038 (A)   sta2_244 12039-12048 (A)
   sta2_245 12049-12058 (A)   sta2_246 12059 (A)       sta2_247 12060-12069 (A)
   sta2_248 12070-12079 (A)   sta2_249 12080-12089 (A)
   sta2_250 12090-12099 (A)   sta2_251 12100-12109 (A)
   sta2_252 12110-12119 (A)   sta2_253 12120-12129 (A)
   sta2_254 12130-12139 (A)   sta2_255 12140-12149 (A)
   sta2_256 12150-12159 (A)   sta2_257 12160-12169 (A)
   sta2_258 12170-12179 (A)   sta2_259 12180-12189 (A)
   sta2_260 12190-12199 (A)   sta2_261 12200-12209 (A)
   sta2_262 12210-12219 (A)   sta2_263 12220-12229 (A)
   sta2_264 12230-12239 (A)   sta2_265 12240-12249 (A)
   sta2_266 12250-12259 (A)   sta2_267 12260-12269 (A)
   sta2_268 12270-12279 (A)   sta2_269 12280-12289 (A)
   sta2_270 12290-12299 (A)   sta2_271 12300-12309 (A)
   sta2_272 12310-12319 (A)   sta2_273 12320-12329 (A)
   sta2_274 12330-12339 (A)   sta2_275 12340-12349 (A)
   sta2_276 12350-12359 (A)   sta2_277 12360-12369 (A)
   sta2_278 12370-12379 (A)   sta2_279 12380-12389 (A)
   sta2_280 12390-12399 (A)   sta2_281 12400-12409 (A)
   sta2_282 12410-12419 (A)   sta2_283 12420-12429 (A)
   sta2_284 12430-12439 (A)   sta2_285 12440-12449 (A)
   sta2_286 12450-12459 (A)   sta2_287 12460-12469 (A)
   sta2_288 12470-12479 (A)   sta2_289 12480-12489 (A)
   sta2_290 12490-12499 (A)   sta2_291 12500-12509 (A)
   sta2_292 12510-12519 (A)   sta2_293 12520-12529 (A)
   sta2_294 12530-12539 (A)   sta2_295 12540-12549 (A)
   sta2_296 12550-12559 (A)   sta2_297 12560-12569 (A)
   sta2_298 12570-12579 (A)   sta2_299 12580-12589 (A)
   sta2_300 12590-12599 (A)   sta2_301 12600-12609 (A)
   sta2_302 12610-12619 (A)   sta2_303 12620-12629 (A)
   sta2_304 12630-12639 (A)   sta2_305 12640-12649 (A)
   sta2_306 12650-12659 (A)   sta2_307 12660-12669 (A)
   sta2_308 12670-12679 (A)   sta2_309 12680-12689 (A)
   sta2_310 12690-12699 (A)   sta2_311 12700-12709 (A)
   sta2_312 12710-12719 (A)   sta2_313 12720-12729 (A)
   sta2_314 12730-12739 (A)   sta2_315 12740-12749 (A)
   sta2_316 12750-12759 (A)   sta2_317 12760-12769 (A)
   sta2_318 12770-12779 (A)   sta2_319 12780-12789 (A)
   sta2_320 12790-12799 (A)   sta2_321 12800-12809 (A)
   sta2_322 12810-12819 (A)   sta2_323 12820-12829 (A)
   sta2_324 12830-12839 (A)   sta2_325 12840-12849 (A)
   sta2_326 12850-12859 (A)   sta2_327 12860-12869 (A)
   sta2_328 12870-12879 (A)   sta2_329 12880-12889 (A)
   sta2_330 12890-12899 (A)   sta2_331 12900-12909 (A)
   sta2_332 12910-12919 (A)   sta2_333 12920-12929 (A)
   sta2_334 12930-12939 (A)   sta2_335 12940-12949 (A)
   sta2_336 12950-12959 (A)   sta2_337 12960-12969 (A)
   sta2_338 12970-12979 (A)   sta2_339 12980-12989 (A)
   sta2_340 12990-12999 (A)   sta2_341 13000-13009 (A)   sta2_342 13010 (A)    
   sta2_343 13011-13020 (A)   sta2_344 13021-13030 (A)
   sta2_345 13031-13040 (A)   sta2_346 13041-13050 (A)
   sta2_347 13051-13060 (A)   sta2_348 13061-13070 (A)
   sta2_349 13071-13080 (A)   sta2_350 13081-13090 (A)
   sta2_351 13091-13100 (A)   sta2_352 13101-13110 (A)
   sta2_353 13111-13120 (A)   sta2_354 13121-13130 (A)
   sta2_355 13131-13140 (A)   sta2_356 13141-13150 (A)
   sta2_357 13151-13160 (A)   sta2_358 13161-13170 (A)
   sta2_359 13171-13180 (A)   sta2_360 13181-13190 (A)
   sta2_361 13191-13200 (A)   sta2_362 13201-13210 (A)
   sta2_363 13211-13220 (A)   sta2_364 13221-13230 (A)
   sta2_365 13231-13240 (A)   sta2_366 13241-13250 (A)
   sta2_367 13251-13260 (A)   sta2_368 13261-13270 (A)
   sta2_369 13271-13280 (A)   sta2_370 13281-13290 (A)
   sta2_371 13291-13300 (A)   sta2_372 13301-13310 (A)
   sta2_373 13311-13320 (A)   sta2_374 13321-13330 (A)
   sta2_375 13331-13340 (A)   sta2_376 13341-13350 (A)
   sta2_377 13351-13360 (A)   sta2_378 13361-13370 (A)
   sta2_379 13371-13380 (A)   sta2_380 13381-13390 (A)
   sta2_381 13391-13400 (A)   sta2_382 13401-13410 (A)
   sta2_383 13411-13420 (A)   sta2_384 13421-13430 (A)
   sta2_385 13431-13440 (A)   sta2_386 13441-13450 (A)
   sta2_387 13451-13460 (A)   sta2_388 13461-13470 (A)
   sta2_389 13471-13480 (A)   sta2_390 13481-13490 (A)
   sta2_391 13491-13500 (A)   sta2_392 13501-13510 (A)
   sta2_393 13511-13520 (A)   sta2_394 13521-13530 (A)
   sta2_395 13531-13540 (A)   sta2_396 13541-13550 (A)
   sta2_397 13551-13560 (A)   sta2_398 13561-13570 (A)
   sta2_399 13571-13580 (A)   sta2_400 13581-13590 (A)
   sta2_401 13591-13600 (A)   sta2_402 13601-13610 (A)
   sta2_403 13611-13620 (A)   sta2_404 13621-13630 (A)
   sta2_405 13631-13640 (A)   sta2_406 13641-13650 (A)
   sta2_407 13651-13660 (A)   sta2_408 13661-13670 (A)
   sta2_409 13671-13680 (A)   sta2_410 13681-13690 (A)
   sta2_411 13691-13700 (A)   sta2_412 13701-13710 (A)
   sta2_413 13711-13720 (A)   sta2_414 13721-13730 (A)
   sta2_415 13731-13740 (A)   sta2_416 13741-13750 (A)
   sta2_417 13751-13760 (A)   sta2_418 13761-13770 (A)
   sta2_419 13771-13780 (A)   sta2_420 13781-13790 (A)
   sta2_421 13791-13800 (A)   sta2_422 13801-13810 (A)
   sta2_423 13811-13820 (A)   sta2_424 13821-13830 (A)
   sta2_425 13831-13840 (A)   sta2_426 13841-13850 (A)
   sta2_427 13851-13860 (A)   sta2_428 13861-13870 (A)
   sta2_429 13871-13880 (A)   sta2_430 13881-13890 (A)
   sta2_431 13891-13900 (A)   sta2_432 13901-13910 (A)
   sta2_433 13911-13920 (A)   sta2_434 13921-13930 (A)
   sta2_435 13931-13940 (A)   sta2_436 13941-13950 (A)   sta2_437 13951 (A)    
   sta2_438 13952-13961 (A)   sta2_439 13962-13971 (A)
   sta2_440 13972-13981 (A)   sta2_441 13982-13991 (A)
   sta2_442 13992-14001 (A)   sta2_443 14002-14011 (A)
   sta2_444 14012-14021 (A)   sta2_445 14022-14031 (A)   sta2_446 14032 (A)    
   sta2_447 14033-14042 (A)   sta2_448 14043-14052 (A)
   sta2_449 14053-14062 (A)   sta2_450 14063-14072 (A)
   sta2_451 14073-14082 (A)   sta2_452 14083-14092 (A)
   sta2_453 14093-14102 (A)   sta2_454 14103-14112 (A)
   sta2_455 14113-14122 (A)   sta2_456 14123-14132 (A)
   sta2_457 14133-14142 (A)   sta2_458 14143-14152 (A)
   sta2_459 14153-14162 (A)   sta2_460 14163-14172 (A)
   sta2_461 14173-14182 (A)   sta2_462 14183 (A)       sta2_463 14184-14193 (A)
   sta2_464 14194-14203 (A)   sta2_465 14204-14213 (A)
   sta2_466 14214-14223 (A)   sta2_467 14224-14233 (A)
   sta2_468 14234-14243 (A)   sta2_469 14244-14253 (A)
   sta2_470 14254-14263 (A)   sta2_471 14264-14273 (A)
   sta2_472 14274-14283 (A)   sta2_473 14284-14293 (A)
   sta2_474 14294-14303 (A)   sta2_475 14304-14313 (A)
   sta2_476 14314-14323 (A)   sta2_477 14324-14333 (A)
   sta2_478 14334-14343 (A)   sta2_479 14344-14353 (A)
   sta2_480 14354-14363 (A)   sta2_481 14364-14373 (A)
   sta2_482 14374-14383 (A)   sta2_483 14384-14393 (A)
   sta2_484 14394-14403 (A)   sta2_485 14404-14413 (A)
   sta2_486 14414-14423 (A)   sta2_487 14424-14433 (A)
   sta2_488 14434-14443 (A)   sta2_489 14444-14453 (A)
   sta2_490 14454-14463 (A)   sta2_491 14464-14473 (A)
   sta2_492 14474-14483 (A)   sta2_493 14484-14493 (A)
   sta2_494 14494-14503 (A)   sta2_495 14504-14513 (A)   sta3_1 14514-14526 (A)
   sta3_2 14527-14538 (A)   sta3_3 14539-14550 (A)   sta3_4 14551-14562 (A)
   sta3_5 14563-14574 (A)   sta3_6 14575-14585 (A)   sta3_7 14586-14596 (A)
   sta3_8 14597-14607 (A)   sta3_9 14608-14617 (A)   sta3_10 14618-14627 (A)
   sta3_11 14628-14636 (A)   sta3_12 14637-14646 (A)   sta3_13 14647-14655 (A)
   sta3_14 14656-14665 (A)   sta3_15 14666-14674 (A)   sta3_16 14675-14682 (A)
   sta3_17 14683-14690 (A)   sta3_18 14691-14698 (A)   sta3_19 14699-14706 (A)
   sta3_20 14707-14714 (A)   sta3_21 14715-14722 (A)   sta3_22 14723-14730 (A)
   sta3_23 14731-14738 (A)   sta3_24 14739-14746 (A)   sta3_25 14747-14754 (A)
   sta3_26 14755-14762 (A)   sta3_27 14763-14770 (A)   sta3_28 14771-14778 (A)
   sta3_29 14779-14786 (A)   sta3_30 14787-14794 (A)   sta3_31 14795-14802 (A)
   sta3_32 14803-14810 (A)   sta3_33 14811-14818 (A)   sta3_34 14819-14826 (A)
   sta3_35 14827-14834 (A)   sta3_36 14835-14842 (A)   sta3_37 14843-14850 (A)
   sta3_38 14851-14858 (A)   sta3_39 14859-14866 (A)   sta3_40 14867-14874 (A)
   sta3_41 14875-14882 (A)   sta3_42 14883 (A)        sta3_43 14884 (A)     
   sta3_44 14885 (A)        sta3_45 14886 (A)        sta3_46 14887 (A)     
   sta3_47 14888 (A)        sta3_48 14889-14893 (A)   sta3_49 14894 (A)     
   sta3_50 14895 (A)        sta3_51 14896 (A)        sta3_52 14897 (A)     
   sta3_53 14898 (A)        sta3_54 14899 (A)        sta3_55 14900 (A)     
   sta3_56 14901 (A)        sta3_57 14902 (A)        sta3_58 14903 (A)     
   sta3_59 14904 (A)        sta3_60 14905 (A)        sta3_61 14906 (A)     
   sta3_62 14907 (A)        sta3_63 14908 (A)        sta3_64 14909 (A)     
   sta3_65 14910 (A)        sta3_66 14911 (A)        sta3_67 14912 (A)     
   sta3_68 14913 (A)        sta3_69 14914 (A)        sta3_70 14915 (A)     
   sta3_71 14916 (A)        sta3_72 14917 (A)        sta3_73 14918 (A)     
   sta3_74 14919 (A)        sta3_75 14920 (A)        sta3_76 14921 (A)     
   sta3_77 14922 (A)        sta3_78 14923 (A)        sta3_79 14924 (A)     
   sta3_80 14925 (A)        sta3_81 14926 (A)        sta3_82 14927 (A)     
   sta3_83 14928 (A)        sta3_84 14929 (A)        sta3_85 14930 (A)     
   sta3_86 14931 (A)        sta3_87 14932 (A)        sta3_88 14933 (A)     
   sta3_89 14934 (A)        sta3_90 14935 (A)        sta3_91 14936 (A)     
   sta3_92 14937 (A)        sta3_93 14938 (A)        sta3_94 14939 (A)     
   sta3_95 14940 (A)        sta3_96 14941 (A)        sta3_97 14942 (A)     
   sta3_98 14943 (A)        sta3_99 14944 (A)        sta3_100 14945 (A)    
   sta3_101 14946 (A)       sta3_102 14947 (A)       sta3_103 14948 (A)    
   sta3_104 14949 (A)       sta3_105 14950 (A)       sta3_106 14951 (A)    
   sta3_107 14952 (A)       sta3_108 14953 (A)       sta3_109 14954 (A)    
   sta3_110 14955 (A)       sta3_111 14956 (A)       sta3_112 14957 (A)    
   sta3_113 14958 (A)       sta3_114 14959 (A)       sta3_115 14960 (A)    
   sta3_116 14961 (A)       sta3_117 14962 (A)       sta3_118 14963 (A)    
   sta3_119 14964 (A)       sta3_120 14965 (A)       sta3_121 14966 (A)    
   sta3_122 14967 (A)       sta3_123 14968 (A)       sta3_124 14969 (A)    
   sta3_125 14970 (A)       sta3_126 14971 (A)       sta3_127 14972 (A)    
   sta3_128 14973 (A)       sta3_129 14974 (A)       sta3_130 14975 (A)    
   sta3_131 14976 (A)       sta3_132 14977 (A)       sta3_133 14978 (A)    
   sta3_134 14979 (A)       sta3_135 14980 (A)       sta3_136 14981 (A)    
   sta3_137 14982 (A)       sta3_138 14983 (A)       sta3_139 14984 (A)    
   sta3_140 14985 (A)       sta3_141 14986 (A)       sta3_142 14987 (A)    
   sta3_143 14988 (A)       sta3_144 14989 (A)       sta3_145 14990 (A)    
   sta3_146 14991 (A)       sta3_147 14992 (A)       sta3_148 14993 (A)    
   sta3_149 14994 (A)       sta3_150 14995 (A)       sta3_151 14996 (A)    
   sta3_152 14997 (A)       sta3_153 14998 (A)       sta3_154 14999 (A)    
   sta3_155 15000 (A)       sta3_156 15001 (A)       sta3_157 15002 (A)    
   sta3_158 15003 (A)       sta3_159 15004 (A)       sta3_160 15005 (A)    
   sta3_161 15006 (A)       sta3_162 15007 (A)       sta3_163 15008 (A)    
   sta3_164 15009 (A)       sta3_165 15010 (A)       sta3_166 15011 (A)    
   sta3_167 15012 (A)       sta3_168 15013 (A)       sta3_169 15014 (A)    
   sta3_170 15015 (A)       sta3_171 15016 (A)       sta3_172 15017 (A)    
   sta3_173 15018 (A)       sta3_174 15019 (A)       sta3_175 15020 (A)    
   sta3_176 15021 (A)       sta3_177 15022 (A)       sta3_178 15023 (A)    
   sta3_179 15024 (A)       sta3_180 15025 (A)       sta3_181 15026 (A)    
   sta3_182 15027 (A)       sta3_183 15028 (A)       sta3_184 15029 (A)    
   sta3_185 15030 (A)       sta3_186 15031 (A)       sta3_187 15032 (A)    
   sta3_188 15033 (A)       sta3_189 15034 (A)       sta3_190 15035 (A)    
   sta3_191 15036 (A)       sta3_192 15037 (A)       sta3_193 15038 (A)    
   sta3_194 15039 (A)       sta3_195 15040 (A)       sta3_196 15041 (A)    
   sta3_197 15042 (A)       sta3_198 15043 (A)       sta3_199 15044 (A)    
   sta3_200 15045 (A)       sta3_201 15046 (A)       sta3_202 15047 (A)    
   sta3_203 15048 (A)       sta3_204 15049 (A)       sta3_205 15050 (A)    
   sta3_206 15051 (A)       sta3_207 15052 (A)       sta3_208 15053 (A)    
   sta3_209 15054 (A)       sta3_210 15055 (A)       sta3_211 15056 (A)    
   sta3_212 15057 (A)       sta3_213 15058 (A)       sta3_214 15059 (A)    
   sta3_215 15060 (A)       sta3_216 15061 (A)       sta3_217 15062 (A)    
   sta3_218 15063 (A)       sta3_219 15064 (A)       sta3_220 15065 (A)    
   sta3_221 15066 (A)       sta3_222 15067 (A)       sta3_223 15068 (A)    
   sta3_224 15069 (A)       sta3_225 15070 (A)       sta3_226 15071 (A)    
   sta3_227 15072 (A)       sta3_228 15073 (A)       sta3_229 15074 (A)    
   sta3_230 15075 (A)       sta3_231 15076 (A)       sta3_232 15077 (A)    
   sta3_233 15078 (A)       sta3_234 15079 (A)       sta3_235 15080 (A)    
   sta3_236 15081 (A)       sta3_237 15082 (A)       sta3_238 15083 (A)    
   sta3_239 15084 (A)       sta3_240 15085 (A)       sta3_241 15086 (A)    
   sta3_242 15087 (A)       sta3_243 15088 (A)       sta3_244 15089 (A)    
   sta3_245 15090 (A)       sta3_246 15091 (A)       sta3_247 15092 (A)    
   sta3_248 15093 (A)       sta3_249 15094 (A)       sta3_250 15095 (A)    
   sta3_251 15096 (A)       sta3_252 15097 (A)       sta3_253 15098 (A)    
   sta3_254 15099 (A)       sta3_255 15100 (A)       sta3_256 15101 (A)    
   sta3_257 15102 (A)       sta3_258 15103 (A)       sta3_259 15104 (A)    
   sta3_260 15105 (A)       sta3_261 15106 (A)       sta3_262 15107 (A)    
   sta3_263 15108 (A)       sta3_264 15109 (A)       sta3_265 15110 (A)    
   sta3_266 15111 (A)       sta3_267 15112 (A)       sta3_268 15113 (A)    
   sta3_269 15114 (A)       sta3_270 15115 (A)       sta3_271 15116 (A)    
   sta3_272 15117 (A)       sta3_273 15118 (A)       sta3_274 15119 (A)    
   sta3_275 15120 (A)       sta3_276 15121 (A)       sta3_277 15122 (A)    
   sta3_278 15123 (A)       sta3_279 15124 (A)       sta3_280 15125 (A)    
   sta3_281 15126 (A)       sta3_282 15127 (A)       sta3_283 15128 (A)    
   sta3_284 15129 (A)       sta3_285 15130 (A)       sta3_286 15131 (A)    
   sta3_287 15132 (A)       sta3_288 15133 (A)       sta3_289 15134 (A)    
   sta3_290 15135 (A)       sta3_291 15136 (A)       sta3_292 15137 (A)    
   sta3_293 15138 (A)       sta3_294 15139 (A)       sta3_295 15140 (A)    
   sta3_296 15141 (A)       sta3_297 15142 (A)       sta3_298 15143 (A)    
   sta3_299 15144 (A)       sta3_300 15145 (A)       sta3_301 15146 (A)    
   sta3_302 15147 (A)       sta3_303 15148 (A)       sta3_304 15149 (A)    
   sta3_305 15150 (A)       sta3_306 15151 (A)       sta3_307 15152 (A)    
   sta3_308 15153 (A)       sta3_309 15154 (A)       sta3_310 15155 (A)    
   sta3_311 15156 (A)       sta3_312 15157 (A)       sta3_313 15158 (A)    
   sta3_314 15159 (A)       sta3_315 15160 (A)       sta3_316 15161 (A)    
   sta3_317 15162 (A)       sta3_318 15163 (A)       sta3_319 15164 (A)    
   sta3_320 15165 (A)       sta3_321 15166 (A)       sta3_322 15167 (A)    
   sta3_323 15168 (A)       sta3_324 15169 (A)       sta3_325 15170 (A)    
   sta3_326 15171 (A)       sta3_327 15172 (A)       sta3_328 15173 (A)    
   sta3_329 15174 (A)       sta3_330 15175 (A)       sta3_331 15176 (A)    
   sta3_332 15177 (A)       sta3_333 15178 (A)       sta3_334 15179 (A)    
   sta3_335 15180 (A)       sta3_336 15181 (A)       sta3_337 15182 (A)    
   sta3_338 15183 (A)       sta3_339 15184 (A)       sta3_340 15185 (A)    
   sta3_341 15186 (A)       sta3_342 15187 (A)       sta3_343 15188 (A)    
   sta3_344 15189 (A)       sta3_345 15190 (A)       sta3_346 15191 (A)    
   sta3_347 15192 (A)       sta3_348 15193 (A)       sta3_349 15194 (A)    
   sta3_350 15195 (A)       sta3_351 15196 (A)       sta3_352 15197 (A)    
   sta3_353 15198 (A)       sta3_354 15199 (A)       sta3_355 15200 (A)    
   sta3_356 15201 (A)       sta3_357 15202 (A)       sta3_358 15203 (A)    
   sta3_359 15204 (A)       sta3_360 15205 (A)       sta3_361 15206 (A)    
   sta3_362 15207 (A)       sta3_363 15208 (A)       sta3_364 15209 (A)    
   sta3_365 15210 (A)       sta3_366 15211 (A)       sta3_367 15212 (A)    
   sta3_368 15213 (A)       sta3_369 15214 (A)       sta3_370 15215 (A)    
   sta3_371 15216 (A)       sta3_372 15217 (A)       sta3_373 15218 (A)    
   sta3_374 15219 (A)       sta3_375 15220 (A)       sta3_376 15221 (A)    
   sta3_377 15222 (A)       sta3_378 15223 (A)       sta3_379 15224 (A)    
   sta3_380 15225 (A)       sta3_381 15226 (A)       sta3_382 15227 (A)    
   sta3_383 15228 (A)       sta3_384 15229 (A)       sta3_385 15230 (A)    
   sta3_386 15231 (A)       sta3_387 15232 (A)       sta3_388 15233 (A)    
   sta3_389 15234 (A)       sta3_390 15235 (A)       sta3_391 15236 (A)    
   sta3_392 15237 (A)       sta3_393 15238 (A)       sta3_394 15239 (A)    
   sta3_395 15240 (A)       sta3_396 15241 (A)       sta3_397 15242 (A)    
   sta3_398 15243 (A)       sta3_399 15244 (A)       sta3_400 15245 (A)    
   sta3_401 15246 (A)       sta3_402 15247 (A)       sta3_403 15248 (A)    
   sta3_404 15249 (A)       sta3_405 15250 (A)       sta3_406 15251 (A)    
   sta3_407 15252 (A)       sta3_408 15253 (A)       sta3_409 15254 (A)    
   sta3_410 15255 (A)       sta3_411 15256 (A)       sta3_412 15257 (A)    
   sta3_413 15258 (A)       sta3_414 15259 (A)       sta3_415 15260 (A)    
   sta3_416 15261 (A)       sta3_417 15262 (A)       sta3_418 15263 (A)    
   sta3_419 15264 (A)       sta3_420 15265 (A)       sta3_421 15266 (A)    
   sta3_422 15267 (A)       sta3_423 15268 (A)       sta3_424 15269 (A)    
   sta3_425 15270 (A)       sta3_426 15271 (A)       sta3_427 15272 (A)    
   sta3_428 15273 (A)       sta3_429 15274 (A)       sta3_430 15275 (A)    
   sta3_431 15276 (A)       sta3_432 15277 (A)       sta3_433 15278 (A)    
   sta3_434 15279 (A)       sta3_435 15280 (A)       sta3_436 15281 (A)    
   sta3_437 15282 (A)       sta3_438 15283 (A)       sta3_439 15284 (A)    
   sta3_440 15285 (A)       sta3_441 15286 (A)       sta3_442 15287 (A)    
   sta3_443 15288 (A)       sta3_444 15289 (A)       sta3_445 15290 (A)    
   sta3_446 15291 (A)       sta3_447 15292 (A)       sta3_448 15293 (A)    
   sta3_449 15294 (A)       sta3_450 15295 (A)       sta3_451 15296 (A)    
   sta3_452 15297 (A)       sta3_453 15298 (A)       sta3_454 15299 (A)    
   sta3_455 15300 (A)       sta3_456 15301 (A)       sta3_457 15302 (A)    
   sta3_458 15303 (A)       sta3_459 15304 (A)       sta3_460 15305 (A)    
   sta3_461 15306 (A)       sta3_462 15307 (A)       sta3_463 15308 (A)    
   sta3_464 15309 (A)       sta3_465 15310 (A)       sta3_466 15311 (A)    
   sta3_467 15312 (A)       sta3_468 15313 (A)       sta3_469 15314 (A)    
   sta3_470 15315 (A)       sta3_471 15316 (A)       sta3_472 15317 (A)    
   sta3_473 15318 (A)       sta3_474 15319 (A)       sta3_475 15320 (A)    
   sta3_476 15321 (A)       sta3_477 15322 (A)       sta3_478 15323 (A)    
   sta3_479 15324 (A)       sta3_480 15325 (A)       sta3_481 15326 (A)    
   sta3_482 15327 (A)       sta3_483 15328 (A)       sta3_484 15329 (A)    
   sta3_485 15330 (A)       sta3_486 15331 (A)       sta3_487 15332 (A)    
   sta3_488 15333 (A)       sta3_489 15334 (A)       sta3_490 15335 (A)    
   sta3_491 15336 (A)       sta3_492 15337 (A)       sta3_493 15338 (A)    
   sta3_494 15339 (A)       sta3_495 15340 (A)       nwstat1 15341-15353 (A)
   nwstat2 15354-15366 (A)   nwstat3 15367-15378 (A)   nwstat4 15379-15390 (A)
   nwstat5 15391-15403 (A)   nwstat6 15404-15415 (A)   nwstat7 15416-15427 (A)
   nwstat8 15428-15438 (A)   nwstat9 15439-15450 (A)   nwstat10 15451-15461 (A)
   nwstat11 15462-15471 (A)   nwstat12 15472-15481 (A)
   nwstat13 15482-15492 (A)   nwstat14 15493-15500 (A)
   ofbeg1 15501-15511 (DATE)   ofbeg2 15512-15522 (DATE)
   ofbeg3 15523-15533 (DATE)   ofbeg4 15534-15544 (DATE)
   ofbeg5 15545-15555 (DATE)   ofbeg6 15556-15566 (DATE)
   ofbeg7 15567-15577 (DATE)   ofbeg8 15578-15588 (DATE)
   ofbeg9 15589-15599 (DATE)   ofbeg10 15600-15610 (DATE)
   ofbeg11 15611-15621 (DATE)   ofbeg12 15622-15632 (DATE)
   ofbeg13 15633-15643 (DATE)   ofbeg14 15644-15654 (DATE)
   ofbeg15 15655-15665 (DATE)   ofbeg16 15666-15676 (DATE)
   ofbeg17 15677-15687 (DATE)   ofbeg18 15688-15698 (DATE)
   ofbeg19 15699-15709 (DATE)   ofbeg20 15710-15720 (DATE)
   ofbeg21 15721-15731 (DATE)   ofbeg22 15732-15742 (DATE)
   ofbeg23 15743-15753 (DATE)   ofbeg24 15754-15764 (DATE)
   ofbeg25 15765-15775 (DATE)   ofbeg26 15776-15786 (DATE)
   ofbeg27 15787-15797 (DATE)   ofbeg28 15798-15808 (DATE)
   ofbeg29 15809-15819 (DATE)   ofbeg30 15820-15830 (DATE)
   ofbeg31 15831-15841 (DATE)   ofbeg32 15842-15852 (DATE)
   ofbeg33 15853-15863 (DATE)   ofbeg34 15864-15874 (DATE)
   ofbeg35 15875-15885 (DATE)   ofbeg36 15886-15896 (DATE)
   ofbeg37 15897-15907 (DATE)   ofbeg38 15908-15918 (DATE)
   ofbeg39 15919-15929 (DATE)   ofbeg40 15930-15940 (DATE)
   ofbeg41 15941-15951 (DATE)   ofbeg42 15952-15962 (DATE)
   ofbeg43 15963-15973 (DATE)   ofbeg44 15974-15984 (DATE)
   ofbeg45 15985-15995 (DATE)   ofbeg46 15996-16006 (DATE)
   ofbeg47 16007-16017 (DATE)   ofbeg48 16018-16028 (DATE)
   ofbeg49 16029-16039 (DATE)   ofbeg50 16040-16050 (DATE)
   ofbeg51 16051-16061 (DATE)   ofbeg52 16062-16072 (DATE)
   ofbeg53 16073-16083 (DATE)   ofbeg54 16084-16094 (DATE)
   ofbeg55 16095-16105 (DATE)   ofbeg56 16106-16116 (DATE)
   ofbeg57 16117-16127 (DATE)   ofbeg58 16128-16138 (DATE)
   ofbeg59 16139-16149 (DATE)   ofbeg60 16150-16160 (DATE)
   ofbeg61 16161-16171 (DATE)   ofbeg62 16172-16182 (DATE)
   ofbeg63 16183-16193 (DATE)   ofbeg64 16194-16204 (DATE)
   ofbeg65 16205-16215 (DATE)   ofbeg66 16216-16226 (DATE)
   ofbeg67 16227-16237 (DATE)   ofbeg68 16238-16248 (DATE)
   ofbeg69 16249-16259 (DATE)   ofbeg70 16260-16270 (DATE)
   ofbeg71 16271-16281 (DATE)   ofbeg72 16282-16292 (DATE)
   ofbeg73 16293-16303 (DATE)   ofbeg74 16304-16314 (DATE)
   ofbeg75 16315-16325 (DATE)   ofbeg76 16326-16336 (DATE)
   ofbeg77 16337-16347 (DATE)   ofbeg78 16348-16358 (DATE)
   ofbeg79 16359-16369 (DATE)   ofbeg80 16370-16380 (DATE)
   ofbeg81 16381-16391 (DATE)   ofbeg82 16392-16402 (DATE)
   ofbeg83 16403-16413 (DATE)   ofbeg84 16414-16424 (DATE)
   ofbeg85 16425-16435 (DATE)   ofbeg86 16436-16446 (DATE)
   ofbeg87 16447-16457 (DATE)   ofbeg88 16458-16468 (DATE)
   ofbeg89 16469-16479 (DATE)   ofbeg90 16480-16490 (DATE)
   ofbeg91 16491-16501 (DATE)   ofbeg92 16502-16512 (DATE)
   ofbeg93 16513-16523 (DATE)   ofbeg94 16524-16534 (DATE)
   ofbeg95 16535-16545 (DATE)   ofbeg96 16546-16556 (DATE)
   ofbeg97 16557-16567 (DATE)   ofbeg98 16568-16578 (DATE)
   ofbeg99 16579-16589 (DATE)   ofbeg100 16590-16600 (DATE)
   ofbeg101 16601-16611 (DATE)   ofbeg102 16612-16622 (DATE)
   ofbeg103 16623-16633 (DATE)   ofbeg104 16634-16644 (DATE)
   ofbeg105 16645-16655 (DATE)   ofbeg106 16656-16666 (DATE)
   ofbeg107 16667-16677 (DATE)   ofbeg108 16678-16688 (DATE)
   ofbeg109 16689-16699 (DATE)   ofbeg110 16700-16710 (DATE)
   ofbeg111 16711-16721 (DATE)   ofbeg112 16722-16732 (DATE)
   ofbeg113 16733-16743 (DATE)   ofbeg114 16744-16754 (DATE)
   ofbeg115 16755-16765 (DATE)   ofbeg116 16766-16776 (DATE)
   ofbeg117 16777-16787 (DATE)   ofbeg118 16788-16798 (DATE)
   ofbeg119 16799-16809 (DATE)   ofbeg120 16810-16820 (DATE)
   ofbeg121 16821-16831 (DATE)   ofbeg122 16832-16842 (DATE)
   ofbeg123 16843-16853 (DATE)   ofbeg124 16854-16864 (DATE)
   ofbeg125 16865-16875 (DATE)   ofbeg126 16876-16886 (DATE)
   ofbeg127 16887-16897 (DATE)   ofbeg128 16898-16908 (DATE)
   ofbeg129 16909-16919 (DATE)   ofbeg130 16920-16930 (DATE)
   ofbeg131 16931-16941 (DATE)   ofbeg132 16942-16952 (DATE)
   ofbeg133 16953-16963 (DATE)   ofbeg134 16964-16974 (DATE)
   ofbeg135 16975-16985 (DATE)   ofbeg136 16986-16996 (DATE)
   ofbeg137 16997-17007 (DATE)   ofbeg138 17008-17018 (DATE)
   ofbeg139 17019-17029 (DATE)   ofbeg140 17030-17040 (DATE)
   ofbeg141 17041-17051 (DATE)   ofbeg142 17052-17062 (DATE)
   ofbeg143 17063-17073 (DATE)   ofbeg144 17074-17084 (DATE)
   ofbeg145 17085-17095 (DATE)   ofbeg146 17096-17106 (DATE)
   ofbeg147 17107-17117 (DATE)   ofbeg148 17118-17128 (DATE)
   ofbeg149 17129-17139 (DATE)   ofbeg150 17140-17150 (DATE)
   ofbeg151 17151-17161 (DATE)   ofbeg152 17162-17172 (DATE)
   ofbeg153 17173-17183 (DATE)   ofbeg154 17184-17194 (DATE)
   ofbeg155 17195-17205 (DATE)   ofbeg156 17206-17216 (DATE)
   ofbeg157 17217-17227 (DATE)   ofbeg158 17228-17238 (DATE)
   ofbeg159 17239-17249 (DATE)   ofbeg160 17250-17260 (DATE)
   ofbeg161 17261-17271 (DATE)   ofbeg162 17272-17282 (DATE)
   ofbeg163 17283-17293 (DATE)   ofbeg164 17294-17304 (DATE)
   ofbeg165 17305-17315 (DATE)   ofbeg166 17316-17326 (DATE)
   ofbeg167 17327-17337 (DATE)   ofbeg168 17338-17348 (DATE)
   ofbeg169 17349-17359 (DATE)   ofbeg170 17360-17370 (DATE)
   ofbeg171 17371-17381 (DATE)   ofbeg172 17382-17392 (DATE)
   ofbeg173 17393-17403 (DATE)   ofbeg174 17404-17414 (DATE)
   ofbeg175 17415-17425 (DATE)   ofbeg176 17426-17436 (DATE)
   ofbeg177 17437-17447 (DATE)   ofbeg178 17448-17458 (DATE)
   ofbeg179 17459-17469 (DATE)   ofbeg180 17470-17480 (DATE)
   ofbeg181 17481-17491 (DATE)   ofbeg182 17492-17502 (DATE)
   ofbeg183 17503-17513 (DATE)   ofbeg184 17514-17524 (DATE)
   ofbeg185 17525-17535 (DATE)   ofbeg186 17536-17546 (DATE)
   ofbeg187 17547-17557 (DATE)   ofbeg188 17558-17568 (DATE)
   ofbeg189 17569-17579 (DATE)   ofbeg190 17580-17590 (DATE)
   ofbeg191 17591-17601 (DATE)   ofbeg192 17602-17612 (DATE)
   ofbeg193 17613-17623 (DATE)   ofbeg194 17624-17634 (DATE)
   ofbeg195 17635-17645 (DATE)   ofbeg196 17646-17656 (DATE)
   ofbeg197 17657-17667 (DATE)   ofbeg198 17668-17678 (DATE)
   ofbeg199 17679-17689 (DATE)   ofbeg200 17690-17700 (DATE)
   ofbeg201 17701-17711 (DATE)   ofbeg202 17712-17722 (DATE)
   ofbeg203 17723-17733 (DATE)   ofbeg204 17734-17744 (DATE)
   ofbeg205 17745-17755 (DATE)   ofbeg206 17756-17766 (DATE)
   ofbeg207 17767-17777 (DATE)   ofbeg208 17778-17788 (DATE)
   ofbeg209 17789-17799 (DATE)   ofbeg210 17800-17810 (DATE)
   ofbeg211 17811-17821 (DATE)   ofbeg212 17822-17832 (DATE)
   ofbeg213 17833-17843 (DATE)   ofbeg214 17844-17854 (DATE)
   ofbeg215 17855-17865 (DATE)   ofbeg216 17866-17876 (DATE)
   ofbeg217 17877-17887 (DATE)   ofbeg218 17888-17898 (DATE)
   ofbeg219 17899-17909 (DATE)   ofbeg220 17910-17920 (DATE)
   ofbeg221 17921-17931 (DATE)   ofbeg222 17932-17942 (DATE)
   ofbeg223 17943-17953 (DATE)   ofbeg224 17954-17964 (DATE)
   ofbeg225 17965-17975 (DATE)   ofbeg226 17976-17986 (DATE)
   ofbeg227 17987-17997 (DATE)   ofbeg228 17998-18008 (DATE)
   ofbeg229 18009-18019 (DATE)   ofbeg230 18020-18030 (DATE)
   ofbeg231 18031-18041 (DATE)   ofbeg232 18042-18052 (DATE)
   ofbeg233 18053-18063 (DATE)   ofbeg234 18064-18074 (DATE)
   ofbeg235 18075-18085 (DATE)   ofbeg236 18086-18096 (DATE)
   ofbeg237 18097-18107 (DATE)   ofbeg238 18108-18118 (DATE)
   ofbeg239 18119-18129 (DATE)   ofbeg240 18130-18140 (DATE)
   ofbeg241 18141-18151 (DATE)   ofbeg242 18152-18162 (DATE)
   ofbeg243 18163-18173 (DATE)   ofbeg244 18174-18184 (DATE)
   ofbeg245 18185-18195 (DATE)   ofbeg246 18196-18206 (DATE)
   ofbeg247 18207-18217 (DATE)   ofbeg248 18218-18228 (DATE)
   ofbeg249 18229-18239 (DATE)   ofbeg250 18240-18250 (DATE)
   ofbeg251 18251-18261 (DATE)   ofbeg252 18262-18272 (DATE)
   ofbeg253 18273-18283 (DATE)   ofbeg254 18284-18294 (DATE)
   ofbeg255 18295-18305 (DATE)   ofbeg256 18306-18316 (DATE)
   ofbeg257 18317-18327 (DATE)   ofbeg258 18328-18338 (DATE)
   ofbeg259 18339-18349 (DATE)   ofbeg260 18350-18360 (DATE)
   ofbeg261 18361-18371 (DATE)   ofbeg262 18372-18382 (DATE)
   ofbeg263 18383-18393 (DATE)   ofbeg264 18394-18404 (DATE)
   ofbeg265 18405-18415 (DATE)   ofbeg266 18416-18426 (DATE)
   ofbeg267 18427-18437 (DATE)   ofbeg268 18438-18448 (DATE)
   ofbeg269 18449-18459 (DATE)   ofbeg270 18460-18470 (DATE)
   ofbeg271 18471-18481 (DATE)   ofbeg272 18482-18492 (DATE)
   ofbeg273 18493-18503 (DATE)   ofbeg274 18504-18514 (DATE)
   ofbeg275 18515-18525 (DATE)   ofbeg276 18526-18536 (DATE)
   ofbeg277 18537-18547 (DATE)   ofbeg278 18548-18558 (DATE)
   ofbeg279 18559-18569 (DATE)   ofbeg280 18570-18580 (DATE)
   ofbeg281 18581-18591 (DATE)   ofbeg282 18592-18602 (DATE)
   ofbeg283 18603-18613 (DATE)   ofbeg284 18614-18624 (DATE)
   ofbeg285 18625-18635 (DATE)   ofbeg286 18636-18646 (DATE)
   ofbeg287 18647-18657 (DATE)   ofbeg288 18658-18668 (DATE)
   ofbeg289 18669-18679 (DATE)   ofbeg290 18680-18690 (DATE)
   ofbeg291 18691-18701 (DATE)   ofbeg292 18702-18712 (DATE)
   ofbeg293 18713-18723 (DATE)   ofbeg294 18724-18734 (DATE)
   ofbeg295 18735-18745 (DATE)   ofbeg296 18746-18756 (DATE)
   ofbeg297 18757-18767 (DATE)   ofbeg298 18768-18778 (DATE)
   ofbeg299 18779-18789 (DATE)   ofbeg300 18790-18800 (DATE)
   ofbeg301 18801-18811 (DATE)   ofbeg302 18812-18822 (DATE)
   ofbeg303 18823-18833 (DATE)   ofbeg304 18834-18844 (DATE)
   ofbeg305 18845-18855 (DATE)   ofbeg306 18856-18866 (DATE)
   ofbeg307 18867-18877 (DATE)   ofbeg308 18878-18888 (DATE)
   ofbeg309 18889-18899 (DATE)   ofbeg310 18900-18910 (DATE)
   ofbeg311 18911-18921 (DATE)   ofbeg312 18922-18932 (DATE)
   ofbeg313 18933-18943 (DATE)   ofbeg314 18944-18954 (DATE)
   ofbeg315 18955-18965 (DATE)   ofbeg316 18966-18976 (DATE)
   ofbeg317 18977-18987 (DATE)   ofbeg318 18988-18998 (DATE)
   ofbeg319 18999-19009 (DATE)   ofbeg320 19010-19020 (DATE)
   ofbeg321 19021-19031 (DATE)   ofbeg322 19032-19042 (DATE)
   ofbeg323 19043-19053 (DATE)   ofbeg324 19054-19064 (DATE)
   ofbeg325 19065-19075 (DATE)   ofbeg326 19076-19086 (DATE)
   ofbeg327 19087-19097 (DATE)   ofbeg328 19098-19108 (DATE)
   ofbeg329 19109-19119 (DATE)   ofbeg330 19120-19130 (DATE)
   ofbeg331 19131-19141 (DATE)   ofbeg332 19142-19152 (DATE)
   ofbeg333 19153-19163 (DATE)   ofbeg334 19164-19174 (DATE)
   ofbeg335 19175-19185 (DATE)   ofbeg336 19186-19196 (DATE)
   ofbeg337 19197-19207 (DATE)   ofbeg338 19208-19218 (DATE)
   ofbeg339 19219-19229 (DATE)   ofbeg340 19230-19240 (DATE)
   ofbeg341 19241-19251 (DATE)   ofbeg342 19252-19262 (DATE)
   ofbeg343 19263-19273 (DATE)   ofbeg344 19274-19284 (DATE)
   ofbeg345 19285-19295 (DATE)   ofbeg346 19296-19306 (DATE)
   ofbeg347 19307-19317 (DATE)   ofbeg348 19318-19328 (DATE)
   ofbeg349 19329-19339 (DATE)   ofbeg350 19340-19350 (DATE)
   ofbeg351 19351-19361 (DATE)   ofbeg352 19362-19372 (DATE)
   ofbeg353 19373-19383 (DATE)   ofbeg354 19384-19394 (DATE)
   ofbeg355 19395-19405 (DATE)   ofbeg356 19406-19416 (DATE)
   ofbeg357 19417-19427 (DATE)   ofbeg358 19428-19438 (DATE)
   ofbeg359 19439-19449 (DATE)   ofbeg360 19450-19460 (DATE)
   ofbeg361 19461-19471 (DATE)   ofbeg362 19472-19482 (DATE)
   ofbeg363 19483-19493 (DATE)   ofbeg364 19494-19504 (DATE)
   ofbeg365 19505-19515 (DATE)   ofbeg366 19516-19526 (DATE)
   ofbeg367 19527-19537 (DATE)   ofbeg368 19538-19548 (DATE)
   ofbeg369 19549-19559 (DATE)   ofbeg370 19560-19570 (DATE)
   ofbeg371 19571-19581 (DATE)   ofbeg372 19582-19592 (DATE)
   ofbeg373 19593-19603 (DATE)   ofbeg374 19604-19614 (DATE)
   ofbeg375 19615-19625 (DATE)   ofbeg376 19626-19636 (DATE)
   ofbeg377 19637-19647 (DATE)   ofbeg378 19648-19658 (DATE)
   ofbeg379 19659-19669 (DATE)   ofbeg380 19670-19680 (DATE)
   ofbeg381 19681-19691 (DATE)   ofbeg382 19692-19702 (DATE)
   ofbeg383 19703-19713 (DATE)   ofbeg384 19714-19724 (DATE)
   ofbeg385 19725-19735 (DATE)   ofbeg386 19736-19746 (DATE)
   ofbeg387 19747-19757 (DATE)   ofbeg388 19758-19768 (DATE)
   ofbeg389 19769-19779 (DATE)   ofbeg390 19780-19790 (DATE)
   ofbeg391 19791-19801 (DATE)   ofbeg392 19802-19812 (DATE)
   ofbeg393 19813-19823 (DATE)   ofbeg394 19824-19834 (DATE)
   ofbeg395 19835-19845 (DATE)   ofbeg396 19846-19856 (DATE)
   ofbeg397 19857-19867 (DATE)   ofbeg398 19868-19878 (DATE)
   ofbeg399 19879-19889 (DATE)   ofbeg400 19890-19900 (DATE)
   ofbeg401 19901-19911 (DATE)   ofbeg402 19912-19922 (DATE)
   ofbeg403 19923-19933 (DATE)   ofbeg404 19934-19944 (DATE)
   ofbeg405 19945-19955 (DATE)   ofbeg406 19956-19966 (DATE)
   ofbeg407 19967-19977 (DATE)   ofbeg408 19978-19988 (DATE)
   ofbeg409 19989-19999 (DATE)   ofbeg410 20000-20010 (DATE)
   ofbeg411 20011-20021 (DATE)   ofbeg412 20022-20032 (DATE)
   ofbeg413 20033-20043 (DATE)   ofbeg414 20044-20054 (DATE)
   ofbeg415 20055-20065 (DATE)   ofbeg416 20066-20076 (DATE)
   ofbeg417 20077-20087 (DATE)   ofbeg418 20088-20098 (DATE)
   ofbeg419 20099-20109 (DATE)   ofbeg420 20110-20120 (DATE)
   ofbeg421 20121-20131 (DATE)   ofbeg422 20132-20142 (DATE)
   ofbeg423 20143-20153 (DATE)   ofbeg424 20154-20164 (DATE)
   ofbeg425 20165-20175 (DATE)   ofbeg426 20176-20186 (DATE)
   ofbeg427 20187-20197 (DATE)   ofbeg428 20198-20208 (DATE)
   ofbeg429 20209-20219 (DATE)   ofbeg430 20220-20230 (DATE)
   ofbeg431 20231-20241 (DATE)   ofbeg432 20242-20252 (DATE)
   ofbeg433 20253-20263 (DATE)   ofbeg434 20264-20274 (DATE)
   ofbeg435 20275-20285 (DATE)   ofbeg436 20286-20296 (DATE)
   ofbeg437 20297-20307 (DATE)   ofbeg438 20308-20318 (DATE)
   ofbeg439 20319-20329 (DATE)   ofbeg440 20330-20340 (DATE)
   ofbeg441 20341-20351 (DATE)   ofbeg442 20352-20362 (DATE)
   ofbeg443 20363-20373 (DATE)   ofbeg444 20374-20384 (DATE)
   ofbeg445 20385-20395 (DATE)   ofbeg446 20396-20406 (DATE)
   ofbeg447 20407-20417 (DATE)   ofbeg448 20418-20428 (DATE)
   ofbeg449 20429-20439 (DATE)   ofbeg450 20440-20450 (DATE)
   ofbeg451 20451-20461 (DATE)   ofbeg452 20462-20472 (DATE)
   ofbeg453 20473-20483 (DATE)   ofbeg454 20484-20494 (DATE)
   ofbeg455 20495-20505 (DATE)   ofbeg456 20506-20516 (DATE)
   ofbeg457 20517-20527 (DATE)   ofbeg458 20528-20538 (DATE)
   ofbeg459 20539-20549 (DATE)   ofbeg460 20550-20560 (DATE)
   ofbeg461 20561-20571 (DATE)   ofbeg462 20572-20582 (DATE)
   ofbeg463 20583-20593 (DATE)   ofbeg464 20594-20604 (DATE)
   ofbeg465 20605-20615 (DATE)   ofbeg466 20616-20626 (DATE)
   ofbeg467 20627-20637 (DATE)   ofbeg468 20638-20648 (DATE)
   ofbeg469 20649-20659 (DATE)   ofbeg470 20660-20670 (DATE)
   ofbeg471 20671-20681 (DATE)   ofbeg472 20682-20692 (DATE)
   ofbeg473 20693-20703 (DATE)   ofbeg474 20704-20714 (DATE)
   ofbeg475 20715-20725 (DATE)   ofbeg476 20726-20736 (DATE)
   ofbeg477 20737-20747 (DATE)   ofbeg478 20748-20758 (DATE)
   ofbeg479 20759-20769 (DATE)   ofbeg480 20770-20780 (DATE)
   ofbeg481 20781-20791 (DATE)   ofbeg482 20792-20802 (DATE)
   ofbeg483 20803-20813 (DATE)   ofbeg484 20814-20824 (DATE)
   ofbeg485 20825-20835 (DATE)   ofbeg486 20836-20846 (DATE)
   ofbeg487 20847-20857 (DATE)   ofbeg488 20858-20868 (DATE)
   ofbeg489 20869-20879 (DATE)   ofbeg490 20880-20890 (DATE)
   ofbeg491 20891-20901 (DATE)   ofbeg492 20902-20912 (DATE)
   ofbeg493 20913-20923 (DATE)   ofbeg494 20924-20934 (DATE)
   ofbeg495 20935-20945 (DATE)   ofend1 20946-20956 (DATE)
   ofend2 20957-20967 (DATE)   ofend3 20968-20978 (DATE)
   ofend4 20979-20989 (DATE)   ofend5 20990-21000 (DATE)
   ofend6 21001-21011 (DATE)   ofend7 21012-21022 (DATE)
   ofend8 21023-21033 (DATE)   ofend9 21034-21044 (DATE)
   ofend10 21045-21055 (DATE)   ofend11 21056-21066 (DATE)
   ofend12 21067-21077 (DATE)   ofend13 21078-21088 (DATE)
   ofend14 21089-21099 (DATE)   ofend15 21100-21110 (DATE)
   ofend16 21111-21121 (DATE)   ofend17 21122-21132 (DATE)
   ofend18 21133-21143 (DATE)   ofend19 21144-21154 (DATE)
   ofend20 21155-21165 (DATE)   ofend21 21166-21176 (DATE)
   ofend22 21177-21187 (DATE)   ofend23 21188-21198 (DATE)
   ofend24 21199-21209 (DATE)   ofend25 21210-21220 (DATE)
   ofend26 21221-21231 (DATE)   ofend27 21232-21242 (DATE)
   ofend28 21243-21253 (DATE)   ofend29 21254-21264 (DATE)
   ofend30 21265-21275 (DATE)   ofend31 21276-21286 (DATE)
   ofend32 21287-21297 (DATE)   ofend33 21298-21308 (DATE)
   ofend34 21309-21319 (DATE)   ofend35 21320-21330 (DATE)
   ofend36 21331-21341 (DATE)   ofend37 21342-21352 (DATE)
   ofend38 21353-21363 (DATE)   ofend39 21364-21374 (DATE)
   ofend40 21375-21385 (DATE)   ofend41 21386-21396 (DATE)
   ofend42 21397-21407 (DATE)   ofend43 21408-21418 (DATE)
   ofend44 21419-21429 (DATE)   ofend45 21430-21440 (DATE)
   ofend46 21441-21451 (DATE)   ofend47 21452-21462 (DATE)
   ofend48 21463-21473 (DATE)   ofend49 21474-21484 (DATE)
   ofend50 21485-21495 (DATE)   ofend51 21496-21506 (DATE)
   ofend52 21507-21517 (DATE)   ofend53 21518-21528 (DATE)
   ofend54 21529-21539 (DATE)   ofend55 21540-21550 (DATE)
   ofend56 21551-21561 (DATE)   ofend57 21562-21572 (DATE)
   ofend58 21573-21583 (DATE)   ofend59 21584-21594 (DATE)
   ofend60 21595-21605 (DATE)   ofend61 21606-21616 (DATE)
   ofend62 21617-21627 (DATE)   ofend63 21628-21638 (DATE)
   ofend64 21639-21649 (DATE)   ofend65 21650-21660 (DATE)
   ofend66 21661-21671 (DATE)   ofend67 21672-21682 (DATE)
   ofend68 21683-21693 (DATE)   ofend69 21694-21704 (DATE)
   ofend70 21705-21715 (DATE)   ofend71 21716-21726 (DATE)
   ofend72 21727-21737 (DATE)   ofend73 21738-21748 (DATE)
   ofend74 21749-21759 (DATE)   ofend75 21760-21770 (DATE)
   ofend76 21771-21781 (DATE)   ofend77 21782-21792 (DATE)
   ofend78 21793-21803 (DATE)   ofend79 21804-21814 (DATE)
   ofend80 21815-21825 (DATE)   ofend81 21826-21836 (DATE)
   ofend82 21837-21847 (DATE)   ofend83 21848-21858 (DATE)
   ofend84 21859-21869 (DATE)   ofend85 21870-21880 (DATE)
   ofend86 21881-21891 (DATE)   ofend87 21892-21902 (DATE)
   ofend88 21903-21913 (DATE)   ofend89 21914-21924 (DATE)
   ofend90 21925-21935 (DATE)   ofend91 21936-21946 (DATE)
   ofend92 21947-21957 (DATE)   ofend93 21958-21968 (DATE)
   ofend94 21969-21979 (DATE)   ofend95 21980-21990 (DATE)
   ofend96 21991-22001 (DATE)   ofend97 22002-22012 (DATE)
   ofend98 22013-22023 (DATE)   ofend99 22024-22034 (DATE)
   ofend100 22035-22045 (DATE)   ofend101 22046-22056 (DATE)
   ofend102 22057-22067 (DATE)   ofend103 22068-22078 (DATE)
   ofend104 22079-22089 (DATE)   ofend105 22090-22100 (DATE)
   ofend106 22101-22111 (DATE)   ofend107 22112-22122 (DATE)
   ofend108 22123-22133 (DATE)   ofend109 22134-22144 (DATE)
   ofend110 22145-22155 (DATE)   ofend111 22156-22166 (DATE)
   ofend112 22167-22177 (DATE)   ofend113 22178-22188 (DATE)
   ofend114 22189-22199 (DATE)   ofend115 22200-22210 (DATE)
   ofend116 22211-22221 (DATE)   ofend117 22222-22232 (DATE)
   ofend118 22233-22243 (DATE)   ofend119 22244-22254 (DATE)
   ofend120 22255-22265 (DATE)   ofend121 22266-22276 (DATE)
   ofend122 22277-22287 (DATE)   ofend123 22288-22298 (DATE)
   ofend124 22299-22309 (DATE)   ofend125 22310-22320 (DATE)
   ofend126 22321-22331 (DATE)   ofend127 22332-22342 (DATE)
   ofend128 22343-22353 (DATE)   ofend129 22354-22364 (DATE)
   ofend130 22365-22375 (DATE)   ofend131 22376-22386 (DATE)
   ofend132 22387-22397 (DATE)   ofend133 22398-22408 (DATE)
   ofend134 22409-22419 (DATE)   ofend135 22420-22430 (DATE)
   ofend136 22431-22441 (DATE)   ofend137 22442-22452 (DATE)
   ofend138 22453-22463 (DATE)   ofend139 22464-22474 (DATE)
   ofend140 22475-22485 (DATE)   ofend141 22486-22496 (DATE)
   ofend142 22497-22507 (DATE)   ofend143 22508-22518 (DATE)
   ofend144 22519-22529 (DATE)   ofend145 22530-22540 (DATE)
   ofend146 22541-22551 (DATE)   ofend147 22552-22562 (DATE)
   ofend148 22563-22573 (DATE)   ofend149 22574-22584 (DATE)
   ofend150 22585-22595 (DATE)   ofend151 22596-22606 (DATE)
   ofend152 22607-22617 (DATE)   ofend153 22618-22628 (DATE)
   ofend154 22629-22639 (DATE)   ofend155 22640-22650 (DATE)
   ofend156 22651-22661 (DATE)   ofend157 22662-22672 (DATE)
   ofend158 22673-22683 (DATE)   ofend159 22684-22694 (DATE)
   ofend160 22695-22705 (DATE)   ofend161 22706-22716 (DATE)
   ofend162 22717-22727 (DATE)   ofend163 22728-22738 (DATE)
   ofend164 22739-22749 (DATE)   ofend165 22750-22760 (DATE)
   ofend166 22761-22771 (DATE)   ofend167 22772-22782 (DATE)
   ofend168 22783-22793 (DATE)   ofend169 22794-22804 (DATE)
   ofend170 22805-22815 (DATE)   ofend171 22816-22826 (DATE)
   ofend172 22827-22837 (DATE)   ofend173 22838-22848 (DATE)
   ofend174 22849-22859 (DATE)   ofend175 22860-22870 (DATE)
   ofend176 22871-22881 (DATE)   ofend177 22882-22892 (DATE)
   ofend178 22893-22903 (DATE)   ofend179 22904-22914 (DATE)
   ofend180 22915-22925 (DATE)   ofend181 22926-22936 (DATE)
   ofend182 22937-22947 (DATE)   ofend183 22948-22958 (DATE)
   ofend184 22959-22969 (DATE)   ofend185 22970-22980 (DATE)
   ofend186 22981-22991 (DATE)   ofend187 22992-23002 (DATE)
   ofend188 23003-23013 (DATE)   ofend189 23014-23024 (DATE)
   ofend190 23025-23035 (DATE)   ofend191 23036-23046 (DATE)
   ofend192 23047-23057 (DATE)   ofend193 23058-23068 (DATE)
   ofend194 23069-23079 (DATE)   ofend195 23080-23090 (DATE)
   ofend196 23091-23101 (DATE)   ofend197 23102-23112 (DATE)
   ofend198 23113-23123 (DATE)   ofend199 23124-23134 (DATE)
   ofend200 23135-23145 (DATE)   ofend201 23146-23156 (DATE)
   ofend202 23157-23167 (DATE)   ofend203 23168-23178 (DATE)
   ofend204 23179-23189 (DATE)   ofend205 23190-23200 (DATE)
   ofend206 23201-23211 (DATE)   ofend207 23212-23222 (DATE)
   ofend208 23223-23233 (DATE)   ofend209 23234-23244 (DATE)
   ofend210 23245-23255 (DATE)   ofend211 23256-23266 (DATE)
   ofend212 23267-23277 (DATE)   ofend213 23278-23288 (DATE)
   ofend214 23289-23299 (DATE)   ofend215 23300-23310 (DATE)
   ofend216 23311-23321 (DATE)   ofend217 23322-23332 (DATE)
   ofend218 23333-23343 (DATE)   ofend219 23344-23354 (DATE)
   ofend220 23355-23365 (DATE)   ofend221 23366-23376 (DATE)
   ofend222 23377-23387 (DATE)   ofend223 23388-23398 (DATE)
   ofend224 23399-23409 (DATE)   ofend225 23410-23420 (DATE)
   ofend226 23421-23431 (DATE)   ofend227 23432-23442 (DATE)
   ofend228 23443-23453 (DATE)   ofend229 23454-23464 (DATE)
   ofend230 23465-23475 (DATE)   ofend231 23476-23486 (DATE)
   ofend232 23487-23497 (DATE)   ofend233 23498-23508 (DATE)
   ofend234 23509-23519 (DATE)   ofend235 23520-23530 (DATE)
   ofend236 23531-23541 (DATE)   ofend237 23542-23552 (DATE)
   ofend238 23553-23563 (DATE)   ofend239 23564-23574 (DATE)
   ofend240 23575-23585 (DATE)   ofend241 23586-23596 (DATE)
   ofend242 23597-23607 (DATE)   ofend243 23608-23618 (DATE)
   ofend244 23619-23629 (DATE)   ofend245 23630-23640 (DATE)
   ofend246 23641-23651 (DATE)   ofend247 23652-23662 (DATE)
   ofend248 23663-23673 (DATE)   ofend249 23674-23684 (DATE)
   ofend250 23685-23695 (DATE)   ofend251 23696-23706 (DATE)
   ofend252 23707-23717 (DATE)   ofend253 23718-23728 (DATE)
   ofend254 23729-23739 (DATE)   ofend255 23740-23750 (DATE)
   ofend256 23751-23761 (DATE)   ofend257 23762-23772 (DATE)
   ofend258 23773-23783 (DATE)   ofend259 23784-23794 (DATE)
   ofend260 23795-23805 (DATE)   ofend261 23806-23816 (DATE)
   ofend262 23817-23827 (DATE)   ofend263 23828-23838 (DATE)
   ofend264 23839-23849 (DATE)   ofend265 23850-23860 (DATE)
   ofend266 23861-23871 (DATE)   ofend267 23872-23882 (DATE)
   ofend268 23883-23893 (DATE)   ofend269 23894-23904 (DATE)
   ofend270 23905-23915 (DATE)   ofend271 23916-23926 (DATE)
   ofend272 23927-23937 (DATE)   ofend273 23938-23948 (DATE)
   ofend274 23949-23959 (DATE)   ofend275 23960-23970 (DATE)
   ofend276 23971-23981 (DATE)   ofend277 23982-23992 (DATE)
   ofend278 23993-24003 (DATE)   ofend279 24004-24014 (DATE)
   ofend280 24015-24025 (DATE)   ofend281 24026-24036 (DATE)
   ofend282 24037-24047 (DATE)   ofend283 24048-24058 (DATE)
   ofend284 24059-24069 (DATE)   ofend285 24070-24080 (DATE)
   ofend286 24081-24091 (DATE)   ofend287 24092-24102 (DATE)
   ofend288 24103-24113 (DATE)   ofend289 24114-24124 (DATE)
   ofend290 24125-24135 (DATE)   ofend291 24136-24146 (DATE)
   ofend292 24147-24157 (DATE)   ofend293 24158-24168 (DATE)
   ofend294 24169-24179 (DATE)   ofend295 24180-24190 (DATE)
   ofend296 24191-24201 (DATE)   ofend297 24202-24212 (DATE)
   ofend298 24213-24223 (DATE)   ofend299 24224-24234 (DATE)
   ofend300 24235-24245 (DATE)   ofend301 24246-24256 (DATE)
   ofend302 24257-24267 (DATE)   ofend303 24268-24278 (DATE)
   ofend304 24279-24289 (DATE)   ofend305 24290-24300 (DATE)
   ofend306 24301-24311 (DATE)   ofend307 24312-24322 (DATE)
   ofend308 24323-24333 (DATE)   ofend309 24334-24344 (DATE)
   ofend310 24345-24355 (DATE)   ofend311 24356-24366 (DATE)
   ofend312 24367-24377 (DATE)   ofend313 24378-24388 (DATE)
   ofend314 24389-24399 (DATE)   ofend315 24400-24410 (DATE)
   ofend316 24411-24421 (DATE)   ofend317 24422-24432 (DATE)
   ofend318 24433-24443 (DATE)   ofend319 24444-24454 (DATE)
   ofend320 24455-24465 (DATE)   ofend321 24466-24476 (DATE)
   ofend322 24477-24487 (DATE)   ofend323 24488-24498 (DATE)
   ofend324 24499-24509 (DATE)   ofend325 24510-24520 (DATE)
   ofend326 24521-24531 (DATE)   ofend327 24532-24542 (DATE)
   ofend328 24543-24553 (DATE)   ofend329 24554-24564 (DATE)
   ofend330 24565-24575 (DATE)   ofend331 24576-24586 (DATE)
   ofend332 24587-24597 (DATE)   ofend333 24598-24608 (DATE)
   ofend334 24609-24619 (DATE)   ofend335 24620-24630 (DATE)
   ofend336 24631-24641 (DATE)   ofend337 24642-24652 (DATE)
   ofend338 24653-24663 (DATE)   ofend339 24664-24674 (DATE)
   ofend340 24675-24685 (DATE)   ofend341 24686-24696 (DATE)
   ofend342 24697-24707 (DATE)   ofend343 24708-24718 (DATE)
   ofend344 24719-24729 (DATE)   ofend345 24730-24740 (DATE)
   ofend346 24741-24751 (DATE)   ofend347 24752-24762 (DATE)
   ofend348 24763-24773 (DATE)   ofend349 24774-24784 (DATE)
   ofend350 24785-24795 (DATE)   ofend351 24796-24806 (DATE)
   ofend352 24807-24817 (DATE)   ofend353 24818-24828 (DATE)
   ofend354 24829-24839 (DATE)   ofend355 24840-24850 (DATE)
   ofend356 24851-24861 (DATE)   ofend357 24862-24872 (DATE)
   ofend358 24873-24883 (DATE)   ofend359 24884-24894 (DATE)
   ofend360 24895-24905 (DATE)   ofend361 24906-24916 (DATE)
   ofend362 24917-24927 (DATE)   ofend363 24928-24938 (DATE)
   ofend364 24939-24949 (DATE)   ofend365 24950-24960 (DATE)
   ofend366 24961-24971 (DATE)   ofend367 24972-24982 (DATE)
   ofend368 24983-24993 (DATE)   ofend369 24994-25004 (DATE)
   ofend370 25005-25015 (DATE)   ofend371 25016-25026 (DATE)
   ofend372 25027-25037 (DATE)   ofend373 25038-25048 (DATE)
   ofend374 25049-25059 (DATE)   ofend375 25060-25070 (DATE)
   ofend376 25071-25081 (DATE)   ofend377 25082-25092 (DATE)
   ofend378 25093-25103 (DATE)   ofend379 25104-25114 (DATE)
   ofend380 25115-25125 (DATE)   ofend381 25126-25136 (DATE)
   ofend382 25137-25147 (DATE)   ofend383 25148-25158 (DATE)
   ofend384 25159-25169 (DATE)   ofend385 25170-25180 (DATE)
   ofend386 25181-25191 (DATE)   ofend387 25192-25202 (DATE)
   ofend388 25203-25213 (DATE)   ofend389 25214-25224 (DATE)
   ofend390 25225-25235 (DATE)   ofend391 25236-25246 (DATE)
   ofend392 25247-25257 (DATE)   ofend393 25258-25268 (DATE)
   ofend394 25269-25279 (DATE)   ofend395 25280-25290 (DATE)
   ofend396 25291-25301 (DATE)   ofend397 25302-25312 (DATE)
   ofend398 25313-25323 (DATE)   ofend399 25324-25334 (DATE)
   ofend400 25335-25345 (DATE)   ofend401 25346-25356 (DATE)
   ofend402 25357-25367 (DATE)   ofend403 25368-25378 (DATE)
   ofend404 25379-25389 (DATE)   ofend405 25390-25400 (DATE)
   ofend406 25401-25411 (DATE)   ofend407 25412-25422 (DATE)
   ofend408 25423-25433 (DATE)   ofend409 25434-25444 (DATE)
   ofend410 25445-25455 (DATE)   ofend411 25456-25466 (DATE)
   ofend412 25467-25477 (DATE)   ofend413 25478-25488 (DATE)
   ofend414 25489-25499 (DATE)   ofend415 25500-25510 (DATE)
   ofend416 25511-25521 (DATE)   ofend417 25522-25532 (DATE)
   ofend418 25533-25543 (DATE)   ofend419 25544-25554 (DATE)
   ofend420 25555-25565 (DATE)   ofend421 25566-25576 (DATE)
   ofend422 25577-25587 (DATE)   ofend423 25588-25598 (DATE)
   ofend424 25599-25609 (DATE)   ofend425 25610-25620 (DATE)
   ofend426 25621-25631 (DATE)   ofend427 25632-25642 (DATE)
   ofend428 25643-25653 (DATE)   ofend429 25654-25664 (DATE)
   ofend430 25665-25675 (DATE)   ofend431 25676-25686 (DATE)
   ofend432 25687-25697 (DATE)   ofend433 25698-25708 (DATE)
   ofend434 25709-25719 (DATE)   ofend435 25720-25730 (DATE)
   ofend436 25731-25741 (DATE)   ofend437 25742-25752 (DATE)
   ofend438 25753-25763 (DATE)   ofend439 25764-25774 (DATE)
   ofend440 25775-25785 (DATE)   ofend441 25786-25796 (DATE)
   ofend442 25797-25807 (DATE)   ofend443 25808-25818 (DATE)
   ofend444 25819-25829 (DATE)   ofend445 25830-25840 (DATE)
   ofend446 25841-25851 (DATE)   ofend447 25852-25862 (DATE)
   ofend448 25863-25873 (DATE)   ofend449 25874-25884 (DATE)
   ofend450 25885-25895 (DATE)   ofend451 25896-25906 (DATE)
   ofend452 25907-25917 (DATE)   ofend453 25918-25928 (DATE)
   ofend454 25929-25939 (DATE)   ofend455 25940-25950 (DATE)
   ofend456 25951-25961 (DATE)   ofend457 25962-25972 (DATE)
   ofend458 25973-25983 (DATE)   ofend459 25984-25994 (DATE)
   ofend460 25995-26005 (DATE)   ofend461 26006-26016 (DATE)
   ofend462 26017-26027 (DATE)   ofend463 26028-26038 (DATE)
   ofend464 26039-26049 (DATE)   ofend465 26050-26060 (DATE)
   ofend466 26061-26071 (DATE)   ofend467 26072-26082 (DATE)
   ofend468 26083-26093 (DATE)   ofend469 26094-26104 (DATE)
   ofend470 26105-26115 (DATE)   ofend471 26116-26126 (DATE)
   ofend472 26127-26137 (DATE)   ofend473 26138-26148 (DATE)
   ofend474 26149-26159 (DATE)   ofend475 26160-26170 (DATE)
   ofend476 26171-26181 (DATE)   ofend477 26182-26192 (DATE)
   ofend478 26193-26203 (DATE)   ofend479 26204-26214 (DATE)
   ofend480 26215-26225 (DATE)   ofend481 26226-26236 (DATE)
   ofend482 26237-26247 (DATE)   ofend483 26248-26258 (DATE)
   ofend484 26259-26269 (DATE)   ofend485 26270-26280 (DATE)
   ofend486 26281-26291 (DATE)   ofend487 26292-26302 (DATE)
   ofend488 26303-26313 (DATE)   ofend489 26314-26324 (DATE)
   ofend490 26325-26335 (DATE)   ofend491 26336-26346 (DATE)
   ofend492 26347-26357 (DATE)   ofend493 26358-26368 (DATE)
   ofend494 26369-26379 (DATE)   ofend495 26380-26390 (DATE)
   crpts 26391              mwgt1 26392-26410        mwgt2 26411-26428     
   mwgt3 26429-26446        mwgt4 26447-26464        mwgt5 26465-26471     
   wgt1 26472-26490         wgt2 26491-26509         wgt3 26510-26527      
   wgt4 26528-26545         wgt5 26546-26552         drgam1 26553-26561    
   drgam2 26562-26569       drgam3 26570-26577       drgam4 26578-26585    
   drgam5 26586-26592       dato1 26593-26599        dato2 26600-26606     
   dato3 26607-26612        dato4 26613              dato5 26614           
   dafrom1 26615-26621      dafrom2 26622-26628      dafrom3 26629-26633   
   dafrom4 26634-26637      dafrom5 26638            mweight 26639-26657   
   CH5G13YN 26658           DEPART_S 26659           DEPART_D 26660 .      


FORMATS
  senttot (F7.2) /         senttot0 (F7.2) /        sensplt (F7.2) /       
  sensplt0 (F7.2) /        timeserv (F8.2) /        point2 (F4.1) /        
  totunit (F12.9) /        CHMAM1 (F9.2) /          CHMAM2 (F5.2) /        
  CAFROM1 (F6.2) /         CATO1 (F6.2) /           mwgt1 (F20.16) /       
  mwgt2 (F19.16) /         mwgt3 (F19.13) /         mwgt4 (F19.13) /       
  mwgt5 (F8.2) /           wgt1 (F20.16) /          wgt2 (F20.16) /        
  wgt3 (F19.13) /          wgt4 (F19.13) /          wgt5 (F8.3) /          
  drgam1 (F10.2) /         drgam2 (F9.2) /          drgam3 (F9.2) /        
  drgam4 (F9.2) /          drgam5 (F8.2) /          dato1 (F8.2) /         
  dato2 (F8.2) /           dato3 (F7.2) /           dafrom1 (F8.2) /       
  dafrom2 (F8.2) /         dafrom3 (F6.2) /         mweight (F20.16) / .
 

SAVE OUTFILE='.\opafy03nid.sav'.
